kontact (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:57:10 +0100

kontact (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Drop depreciated kdepimdbusinterfaces build dep.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:21:09 +0100

kontact (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:58:54 +0100

kontact (4:19.04.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:16:14 +0100

kontact (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:55:40 +0100

kontact (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:46:31 +0100

kontact (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:06:07 +0000

kontact (4:18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 18:35:38 +0000

kontact (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:54:17 +0100

kontact (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:29:44 +0000

kontact (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:45:20 +0000

kontact (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:08:37 +0000

kontact (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * Version Breaks/Replaces against kdepim-doc
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:34:03 +0100

kontact (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Initial split from kdepim
  * Remove obsolete build depends and add new ones
  * Add lintian override - package-name-doesnt-match-sonames libkontactprivate5
  * New upstream release (16.12.0)
  * Update QtWebEngine and QtWebChannel dependency dev package names to
    match debian packaging
  * New upstream release (16.12.1)
  * Add build dep on qtpositioning5-dev

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Update copyright file

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:28:48 +0100

kdepim (4:16.08.1-1~2.gbpb36d9f) UNRELEASED; urgency=medium

  ** SNAPSHOT build @b36d9f5ab35ffde3ed81e8616b1f61966d87f80b **

  [ Maximiliano Curia ]
  * Add libkf5akonadisearch-plugins dependency to kmail.
    Thanks to Maria for reporting (Closes: 830563)
  * Add new patch: akregator_crash_on_exit.patch.
    Thanks to Ismael Bejarano for the backtrace and Sandro Knauß for the patch
    (Closes: 836011)
  * Update install files
  * Add libkf5akonadisearch-plugins dependency to kmail.
    Thanks to Maria for reporting (Closes: 830563)
  * Add new patch: akregator_crash_on_exit.patch.
    Thanks to Ismael Bejarano for the backtrace and Sandro Knauß for the patch
    (Closes: 836011)
  * Update install files
  * Update changelog for 4:16.04.3-2~1.gbp1d9499 release

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Refresh patches

 -- Automatic packaging <maxy+jenkins@gnuservers.com.ar>  Fri, 09 Sep 2016 14:32:28 +0200

kdepim (4:16.04.3-1) unstable; urgency=medium

  * Add missing runtime dependencies.
    Thanks to Francois Marier for reporting and investigating the issue
    (Closes: 831535)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 17 Jul 2016 21:52:45 +0200

kdepim (4:16.04.2-2) unstable; urgency=low

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Jul 2016 15:33:02 +0200

kdepim (4:16.04.2-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Add kdepim-addons as a recommends.
    Thanks to Martin Steigerwald for reporting (Closes: 826746)
  * Bump akonadi-server version dependency.
    Thanks to Diederik de Haas for reporting. (Closes: 826865)
  * Drop obsolete qtquick1 build dependency
  * Drop breaks against libkdepim4 to allow co installabity
  * Bump mailcommon build dependency

  [ Jeremy Bicha ]
  * Drop obsolete build-dependency on link-grammar (Closes: 825715)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Jul 2016 22:50:01 +0200

kdepim (4:16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Add missing dependency on akonadi-server.
  * Add missing dependency on kdepim-runtime for kmail.
  * Refresh patches
  * Update build dependencies to follow the package version instead of the libraries soversions.
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add missing break/replaces (oxygen5-icon-themes)
  * Drop moved away packages
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Update test dependenccies
  * Add missing Breaks/Replaces

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Jun 2016 23:37:32 +0200

kdepim (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:56 +0100

kdepim (4:15.08.3-1) experimental; urgency=medium

  * New upstream release (15.08.3).

  [ Sandro Knauß ]
  * Update description for kmail. (Closes: #623342)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:04 +0100

kdepim (4:15.08.2-1) experimental; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:58 +0200

kdepim (4:15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).
  * Drop symbols files, please add them back if there is an ABI to maintain.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:22 +0200

kdepim (4:15.08.0-1) experimental; urgency=medium

  * New upstream release (15.08.0).
  * Update symbols files.
  * Add missing Breaks/Replaces.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 13 Sep 2015 22:06:59 +0200

kdepim (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Update testsuite.xsession for kf5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Sep 2015 11:49:09 +0100

kdepim (4:15.08.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Harald Sitter ]
  * Resolve a million lintian problems

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Aug 2015 12:58:16 +0100

kdepim (4:15.07.90-0ubuntu2) wily; urgency=medium

  * Update .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Aug 2015 12:52:12 +0100

kdepim (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Build depend on the default boost libraries, this makes the package
    buildable with wily + proposed.

  [ Harald Sitter ]
  * KDE Frameworks 5 port
  * Remove kalarm-icons nonsense previously introduced for statusnotifiers
  * Removed packages:
    - *mobile*: mobile is now a build-time choice either-desktop-or-mobile
       which needs figuring out from scratch
    - kdepim-dev: no headers are being installed anymore. dbus interfaces and
      .so symlinks are still installed but listed in not-installed until they
      get removed upstream. Without headers they have 0 use.
    - kdepim-kresources: removed upstream
    - knode: removed upstream
    - kjots: removed upstream
    - ktimetracker: removed upstream
  * All so versions were increased by one. All package names adjusted
    accordingly.
  * New package:
    + accountwizard (intalled by kmail and kontact)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 06 Jun 2015 01:18:23 +0200

kdepim (4:4.14.10-2) unstable; urgency=medium

  * Team upload.
  * Add kdepim-mobileui-data Breaks/Replaces libmessageviewer4 (Closes:
    #788465)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 03 Sep 2015 11:05:40 -0400

kdepim (4:4.14.10-1) unstable; urgency=medium

  * New upstream release (4.14.6).
  * New upstream release (4.14.7).
  * New upstream release (4.14.8).
  * New upstream release (4.14.9).
  * New upstream release (4.14.10).
  * Refresh patches.
  * Add libsoprano-dev build dep.
  * Update install files.
  * New patch: workaround_boost_moc_ftbfs

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 17:05:10 +0200

kdepim (4:4.14.8-0ubuntu2) UNRELEASED; urgency=medium

  * Vivid backport.

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 30 May 2015 07:10:46 -0700

kdepim (4:4.14.7-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release 
  * Fix watch file. 
  * wrap-and-sort. 
  * watch file again. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 16 Apr 2015 06:17:44 -0700

kdepim (4:4.14.6-0ubuntu3) wily; urgency=medium

  * debian/patches/boost1.58-moc-ftbfs: Guard some more boost includes with
    #ifndef Q_MOC_RUN to fix FTBFS.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 13 Aug 2015 11:55:20 +0100

kdepim (4:4.14.6-0ubuntu2) wily; urgency=medium

  * Unversioned boost build dependency

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Aug 2015 15:06:09 +0000

kdepim (4:4.14.6-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Update watch file

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 15:04:02 -0700

kdepim (4:4.14.5-1) experimental; urgency=medium

  * Prepare Debian release (upstream 4.14.5).
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Remove upstream patch: upstream_delete_the_part_from_the_mainwindow
  * Remove upstream patch: upstream_fix_crash_on_logout
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Feb 2015 15:37:05 +0100

kdepim (4:4.14.5-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Fix watch file.
  * Fix watch file to new application location.
  * Watchfiles will manual updates while these versions do
    not match the parent applications versions...

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 11:28:56 -0800

kdepim (4:4.14.2-2) unstable; urgency=medium

  * New upstream patch: upstream_delete_the_part_from_the_mainwindow.
    (Closes: #764362) Thanks to Alexandre Detiste
  * Comment more hasFocus calls in the tests.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Oct 2014 11:26:05 +0200

kdepim (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).
  * New patch: upstream_fix_crash_on_logout (Closes: #764362) Thanks to
    Francesco Muzio
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Oct 2014 19:12:34 +0200

kdepim (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix extended-description-line-too-long in libkgantt2-0.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 14:01:47 -0700

kdepim (4:4.14.1-1) unstable; urgency=medium

  * Remove old Breaks/Replaces (for versions older than oldstable).
  * korganizer: recommend kdepim-kresources instead of just suggesting
    it. (Closes: #760472)
  * New upstream release (4.14.1).
  * kmail: Update install file.
  * Build tests on the testsuite.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 20 Sep 2014 11:40:58 +0200

kdepim (4:4.14.1-0ubuntu2) utopic; urgency=medium

  * Add debian/korganizer.links to link to autostart file from xdg
    directory

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Sep 2014 16:19:22 +0200

kdepim (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:46:46 +0200

kdepim (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Refresh patches.
  * Update install files.
  * Add new lib package: libfollowupreminder4.
  * Update disable_has_focus_tests_failed_in_xvfb.patch.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 25 Aug 2014 00:31:34 +0200

kdepim (4:4.14.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Remove libpimactivity4 and libgrammer4 and
    kde-config-pimactivity packages, removed upstream

  [ Philip Muškovac ]
  * Drop kubuntu_revert_e6ebd9b593dfd366b8c57932cc3167a8a3ec5b3b.diff
    and kubuntu_revert_9fed45112711cf203a03ba3b3ed5ca0ee796c836.diff
    as they were only added for SRU policy compliance

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:46:55 +0200

kdepim (4:4.13.97-0ubuntu4) utopic; urgency=medium

  * Bump breaks/replaces for the SRU updates

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 12 Aug 2014 22:20:33 +0200

kdepim (4:4.13.97-0ubuntu3) utopic; urgency=medium

  * Fix typo in libmessageviewer4 replaces/breaks

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Aug 2014 10:58:04 +0200

kdepim (4:4.13.97-0ubuntu2) utopic; urgency=medium

  * Bump kmail breaks/replaces for Kubuntu versions

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Aug 2014 17:59:15 +0200

kdepim (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream release candidate
  * Add missing depend to baloo.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:34:07 +0200

kdepim (4:4.13.95-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add build-dep on libkgapi-dev
  * Add libfollowupreminder4 and add new files to kmail
  * Add back ktnef

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:03:15 +0200

kdepim (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:58:43 +0200

kdepim (4:4.13.3-2) unstable; urgency=medium

  * Move journalplugin.desktop back to korganizer
  * Bump korganizer's Breaks/Replaces kontact version. (Closes: #751753)
  * Add missing licenses to the debian/copyright file (Closes: #750455)
  * Update storageservicemanager short description. (Closes: #757736)
    Thanks to Joao Eriberto Mota Filho.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Aug 2014 14:54:48 +0200

kdepim (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove upstream patch:
    upstream_fix334612_selecting_text_and_pressing_enter_doesnt_replace.
    patch
  * Remove upstream patch:
    upstream_fix334730_kontact_crash_on_logout.patch
  * Remove upstream patch:
    upstream_fix334937_kmail_crashes_when_attaching_file.patch
  * Refresh patches.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 21:34:01 +0200

kdepim (4:4.13.2-0ubuntu3) utopic; urgency=medium

  * Rebuild to drop baloo dependency, now seeded

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 09 Jul 2014 17:52:31 +0200

kdepim (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Do not install knode dbus interface in two places
  * Fix overlapping file in kmail-mobile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jun 2014 14:45:09 +0100

kdepim (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:52:37 +0100

kdepim (4:4.13.1-1ubuntu3) utopic; urgency=medium

  * Fix kdepim-dev package depends

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 05 Jun 2014 15:18:05 +0200

kdepim (4:4.13.1-1ubuntu2) utopic; urgency=medium

  * Add debian/patches/kubuntu_revert_9fed45112711cf203a03ba3b3ed5ca0ee796c836.diff
    debian/patches/kubuntu_revert_e6ebd9b593dfd366b8c57932cc3167a8a3ec5b3b.diff to
    build libgrammar and libpimactivity

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 05 Jun 2014 12:49:51 +0200

kdepim (4:4.13.1-1ubuntu1) utopic; urgency=medium

  [ Rohan Garg ]
  * Merge with debian, remaining changes
    - Adjust other kmail recommends/suggests:
      - Drop Suggests on f-prot-installer and annoyance-filter since they are
      not in the archive
    - Add kdepim-doc.install and move any docs into it
      debian/akregator,kaddressbook,kalarm,kjots,kmail,knode,knotes,kontact,
      ktimetracker,korganizer{.install}, do not add documentation
    - Provide debian/kalarm-icons and adjust debian/rules to install and clean
    - Build against version of Boost in Main, libboost1.55-dev and
      libboost-graph1.55-dev
    - Add libindicate-qt-dev, libxml2-dev, sharutils to build-deps
    - Add kdepim-runtime to depends in kdepim, knode, knotes, konsolekalendar,
      kontact, and korganizer
    - Add kjots depends on akonadi-server
    - Adjust version requirements for Ubuntu packages for conflict/replaces
    - Add the kde-config-pimactivity package

  [ Philip Muškovac ]
  * Add libnoteshared.so to kdepim-dev.install
  * kdepim-dev breaks/replaces knotes << 4:4.13.0-0ubuntu2~
  * kdepim-doc breaks/replaces kmail, kjots << 4:4.13.0-0ubuntu2~
  * kmail breaks/replaces libkmessageviewer4, libkdepim4 << 4:4.13.0-0ubuntu2~
  * libkdepim4 breaks/replaces kaddressbook << 4:4.13.0-0ubuntu2~

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 20 May 2014 17:19:39 +0200

kdepim (4:4.13.1-1) experimental; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * New library package: libnoteshared4.
  * New binary package: storageservicemanager.
  * Update install files.
  * Libraries gone in 4.13.1: libgrammar4, libfolderarchive4,
    libpimactivity4.
  * New upstream patch:
    upstream_fix334612_selecting_text_and_pressing_enter_doesnt_replace.
    patch
  * New upstream patch: upstream_fix334730_kontact_crash_on_logout.patch
  * New upstream patch:
    upstream_fix334937_kmail_crashes_when_attaching_file.patch
  * New patch: disable_has_focus_tests_failed_in_xvfb.patch

 -- Maximiliano Curia <maxy@debian.org>  Tue, 27 May 2014 10:13:17 +0200

kdepim (4:4.13.0-0ubuntu1) trusty; urgency=medium

  [ Jonathan Riddell ]
  * New upstream KDE Software Compilation release

  [ Harald Sitter ]
  * Remove ubuntuone icons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:52:55 +0100

kdepim (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:20:09 +0200

kdepim (4:4.12.95-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Update install files

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:08:30 +0100

kdepim (4:4.12.90-0ubuntu2) trusty; urgency=medium

  * Drop nepomuk-core-dev and libnepomukwidgets-dev from build-depends,
    obsolete

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Mar 2014 13:40:07 +0100

kdepim (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * Add baloo and libkgapi-dev as build dependencies

  [ Scarlett Clark ]
  * Fix Install files
  * Add new storageservicemanager package
  * Remove libfolderarchive package that was merged into kmail.

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:48:42 +0000

kdepim (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:26 +0200

kdepim (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:26 +0100

kdepim (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:41:23 +0100

kdepim (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * New binary package: libfolderarchive4
  * Update install files.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:54 +0100

kdepim (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release
  * Rename headerthemeeditor to kdepim-themeedtiors and move
    contactthemeeditor from kaddressbook to the new package.
    + Replaces and Breaks previous versions of headerthemeeditor and
      kaddressbook.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 04 Feb 2014 23:51:39 +0000

kdepim (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:09:36 +0000

kdepim (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:44:07 +0000

kdepim (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release
  * Add kubuntu wire to kubuntu_debianize_akregator_default.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:48:02 +0000

kdepim (4:4.11.95-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Felix Geyer ]
  * Move libsendlater4 and libfolderarchive4 to separate packages.
    This breaks a dependency loop.
  * Drop kubuntu_install_docs.diff, applied upstream.

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:56:49 +0100

kdepim (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
    - Refresh kubuntu_install_headers.diff
  * Update install files
  * Add kubuntu_install_docs.diff to install docs
  * Add dep on libqjson-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:36:09 +0100

kdepim (4:4.11.5-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * kmail.install: do not hardcode the minor grantlee version.

  [ Maximiliano Curia ]
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New patch: disable_test_verify

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Jan 2014 17:55:47 +0100

kdepim (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 19:56:48 +0100

kdepim (4:4.11.2-2) experimental; urgency=low

  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Oct 2013 20:06:43 +0200

kdepim (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches:
    - kmail_reply-as-html.diff: removed, applied upstream.
    - upstream_Use-the-template-time-in-a-special-case.patch: removed, applied
      upstream.
    - korganizer_templates.diff: removed, applied upstream.
  * Update build-dependencies.
  * Add support for building mobile applications.
  * Add new packages: libcomposereditor4, libgrammar4, libpimactivity4,
    libsendlater4.
  * Update install files.
  * Remove kdepim-strigi-plugins package.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 Oct 2013 13:20:18 +0200

kdepim (4:4.11.2-0ubuntu2) trusty; urgency=low

  * Bump to boost1.54.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 23 Oct 2013 11:46:59 +0100

kdepim (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release
  * Update kdepim-doc
  * Add build-depends on liblink-grammar4-dev and update
    libgrammar4.install for new files, although libgrammar does not
    appear to be used at all

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Sep 2013 15:00:43 +0100

kdepim (4:4.11.1-0ubuntu2) saucy; urgency=low

  * Move unrelated applications out of kmail.
    These applications do not need to be installed by default and given
    their very specific use cases having them installed by default
    is more confusing than useful.
    - ktnef is a viewer for curious Microsoft binary format attachments
    - headerthemeeditor is a theme editor for libmessageviewer headers
      (e.g. the header one sees in kmail - consequently it Suggests kmail)

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 26 Sep 2013 11:55:30 +0200

kdepim (4:4.11.1-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream bugfix release.

  [ Philip Muškovac ]
  * Update kdepim-doc.install with new documentation

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:19:23 +0100

kdepim (4:4.11.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Howard Chan <smartboyhw@gmail.com>  Thu, 08 Aug 2013 15:18:12 +0800

kdepim (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:21:41 +0100

kdepim (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release
    - drop kubuntu_access_control.diff and kubuntu_kolab_event_folders.diff
      again, fixed upstream
    - build with KDEPIM_BUILD_MOBILE=TRUE so we can ship the mobile applications
    - refresh kmail.install, kmail-mobile.install and
      kdepim-mobileui-data.install
    - add libsendlater.so.4* to kmail.install as it's only used by the sendlater
      agent in kmail

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 19 Jul 2013 12:32:14 +0000

kdepim (4:4.10.90-0ubuntu2) saucy; urgency=low

  * Add kubuntu_access_control.diff and kubuntu_kolab_event_folders.diff
    requested by Christian Mollekopf <mollekopf@kolabsys.com>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jul 2013 16:44:04 +0100

kdepim (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream bet release

  [ Howard Chan ]
  * Fix install files.
  * Add lintian overrides.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 18:10:13 +0100

kdepim (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * kmail breaks/replaces libmessageviewer4 (<< 4:4.10.50) (LP: #1189319)
  * korganizer breaks/replaces kontact (<< 4:4.10.50) (LP: #1189320)
  * Drop kubuntu_REMOVE_WITH_4.11_nodisplay_import_wizard.diff, obsolete
  * Refresh kubuntu_install_headers.diff
  * Build-depend on libkactivities-dev
  * Update install files
  * Drop kdepim-strigi-plugins package, the strigi plugins were removed
  * Add new library packages for:
    - libcomposereditorng4
    - libgrammar4
    - libpimactivity4
  * Add new kde-config-pimactivity package for the activity KCM

  [ Rohan Garg ]
  * New upstream release (LP: #1192743)

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:08:47 +0100

kdepim (4:4.10.5-2) unstable; urgency=low

  [ Maximiliano Curia ]
  * New patch: spambayes.patch, thanks to Alexandre Fayolle
    <afayolle@debian.org>. (Closes: #602798)
  * kmail, update spambayes dependency version.

  [ Pino Toscano ]
  * Backport upstream commit fe8ab0c4b6bebe0e5806a870b0946e13bec92c7e to
    switch off the default value of the "Reply using HTML if present" option
    in KMail; patch kmail_reply-as-html.diff. (Closes: #717113)
  * Update lintian overrides.
  * Backport upstream commits 2b160d53fe9c83fc2a0e65e510d0f02cb8670552 and
    596c0df2933c1af13944d9a0c8e70d0f3e9966b0 to make the dates in organizer
    templates not override the user's choice; patches korganizer_templates.diff
    and upstream_Use-the-template-time-in-a-special-case.patch.
    (Closes: #717093)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Aug 2013 09:38:57 +0200

kdepim (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 09:22:02 +0200

kdepim (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update patches.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.
  * Update ktimetracker install file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 19:32:49 +0200

kdepim (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * kmail breaks/replaces libkpgp4 (<< 4:4.10.4)
  * knode breaks/replaces libkpgp4 (<< 4:4.10.4)
  * kontact breaks/replaces kmail (<< 4:4.10.4)

  [ Jonathan Riddell ]
  * fix lintian error libkdgantt2-0: spelling-error-in-description

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:27:30 +0100

kdepim (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge from debian, remaining changes
    - Update debian/patches/debianize_akregator_default.diff for Ubuntu
      defaults and rename to kubuntu_debianize_akregator_default.diff
    - Adjust other kmail recommends/suggests:
      - Drop Suggests on f-prot-installer and annoyance-filter since they are
      not in the archive
    - Add kdepim-doc.install and move any docs into it
      debian/akregator,kaddressbook,kalarm,kjots,kmail,knode,knotes,kontact,
      ktimetracker,korganizer{.install}, do not add documentation
    - Provide debian/kalarm-icons and adjust debian/rules to install and clean
    - Build against version of Boost in Main, libboost1.53-dev and
      libboost-graph1.53-dev
    - Add libindicate-qt-dev, libxml2-dev, sharutils to build-deps
    - Add kdepim-runtime to depends in kdepim, knode, knotes, konsolekalendar,
      kontact, and korganizer
    - Add kjots depends on akonadi-server
    - Adjust version requirements for Ubuntu packages for conflict/replaces
  * Remove mobile packages to match names used in Debian, add replaces/breaks
  * kmail replaces/breaks ktnef
  * Remove tasks-icons package, korganizer replace/breaks it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:34 +0000

kdepim (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Add the pkg-config build dependency.
  * Make knode break/replace libkpgp4 < 4.10.2, as files were moved.
    (Closes: #705471)
  * Backport upstream commit a24942ac27c27a4a540148292a9e6fbee1c8fff7 (patch
    upstream_Add-missing-mimetype-for-contact-groups-in-the-direc.patch) and
    6a06c57f52a00018d607085efa7570deb91dc707 (patch
    upstream_Fix-kmail-autocompletion-from-akonadi.patch) to fix autocompletion
    of addresses from akonadi.
  * Fix encoding of copyright.
  * Bump required version of kdepim-runtime to 4.10.2.

 -- Sune Vuorela <sune@debian.org>  Wed, 17 Apr 2013 23:05:59 +0200

kdepim (4:4.10.2-1) experimental; urgency=low

  * New upstream release (Closes: #672932):
    - connections in kmail recover better from suspend. (Closes: #317262)
    - kmail no longer freezes when sending/receiving emails. (Closes: #353762)
    - korganizer imports correctly .ics files from command line when already
      running. (Closes: #357809)
    - fix spurious rejects of valid email addresses in knode. (Closes: #364677)
    - kaddressbook correctly quotes when exporting to CSV. (Closes: #413467)
    - numeric columns in akregator are now aligned to the right.
      (Closes: #523742)
    - akregator selects the next item when deleting an item. (Closes: #529227)
    - kontact is no longer starting twice (and crashing). (Closes: #540207)
    - fix idle detection in ktimetracker. (Closes: #545963)
    - kmail's composer shows insert/overwrite status. (Closes: #548958)
    - configuration of threaded message list in kmail is documented.
      (Closes: #556989)
    - kmail can correctly decode "winmail.dat" attachments. (Closes: #580918)
    - korganizer is ported to akonadi, notifications from akonadi resources
      work correctly. (Closes: #584157)
    - kmail's composer can spell check also the subject. (Closes: #589941)
    - knode no longers adds/sets the Followup-To header. (Closes: #618902)

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Refresh patches.
  * Add build dependency on libgrantlee-dev.
  * Add new library packages:
    - libincidenceeditors4;
    - libkdepimdbusinterfaces4;
    - libmessagecomposer4;
    - libtemplateparser4;
  * Update lintian overrides.

  [ Jan Losinski ]
  * Update installed files.

  [ Adrian von Bidder ]
  * Adjust build dependencies.
  * Add new library packages:
    - libcalendarsupport4;
    - libincidenceeditorsng4 (renamed from libincidenceeditors4);
    - libeventviews4;
    - libkdgantt2-0;
    - libkmanagesieve4;
    - libksieveui4;
    - libmailcommon4;
    - libmessageviewer4 (renamed from libmessageviewer0).

  [ Modestas Vainius ]
  * Drop patches, not needed anymore:
    - kdepim_l10n.diff patch
    - debian_set_library_version.diff patch
  * Drop patches, merged upstream:
    - displaying_only_unread_issue.diff
    - upstream_Bug-271580-Fix-crash-displaying-New-Alarm-dialog-fro.patch
    - upstream_Build-with-clang.patch
    - upstream_Fix-crash-in-Folder-destructor.patch
    - upstream_in-c4_String-c4_String-only-call-memset-if-the-numbe.patch
  * Move kdepim-dbg to the bottom of debian/control.
  * Add ${perl:Depends} to libkpgp4 Depends.
  * Bump Standards-Version to 3.9.3:
    - switch kdepim metapackage to the new metapackages section.
  * Tighten dependency on kdepim-runtime to >= 4:4.8.
  * Add new packages for KDE PIM mobile:
    - kdepim-mobile (metapackage);
    - kaddressbook-mobile;
    - kmail-mobile;
    - korganizer-mobile;
    - notes-mobile;
    - tasks-mobile;
    - libkdepimmobileui4;
    - kdepim-mobileui-data (arch: all).
  * Build depend (indep) on dblatex - needed to generate ktouch licence
    information.
  * Remove libraries from kdepim-dbg depends. They will be pulled in
    recursively by the applications when needed.
  * Improve package descriptions.
  * Drop kde-l10n conflicts where it was present as we do not embed
    translations.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump build depends on other KDE SC packages to 4:4.7.
  * Bump shared-desktop-ontologies build depend to 0.6.50.
  * Update installed files.

  [ Eshat Cakar ]
  * Add myself to uploaders.
  * Bump kdelibs5-dev and kdepimlibs5-dev build dependecies to 4:4.8.
  * Add libprision-dev for QR Code support of contacts.
  * Remove empty kdepim-groupware and kdepim-wizard packages.
  * Bump libakonadi-dev build dependency to 1.7.2.
  * Add watch file.
  * Remove duplicate Section fields from control file.

  [ Pino Toscano ]
  * Remove kttsd alternative, refer to jovie only.

  [ Sune Vuorela ]
  * Don't build-dep on libpisock-dev. kpilot is long gone
  * Don't build-dep on libgnokii-dev. Nothing uses it.
  * Shuffle around build-deps for aptitude's sake.
  * Update copyright file
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Sat, 13 Apr 2013 09:13:50 +0000

kdepim (4:4.10.2-0ubuntu4) saucy; urgency=low

  * Rebuild against boost1.53.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 01 May 2013 00:39:34 +0100

kdepim (4:4.10.2-0ubuntu3) raring; urgency=low

  * Add kubuntu_REMOVE_WITH_4.11_nodisplay_import_wizard.diff to not
    display the kmail import wizard in the menu. In 4.10 its name is
    'Import Wizard' which is entirely non-descriptive. For 4.11 upstream has
     changed that into 'KMail Import Wizard' which is a bit better.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 11 Apr 2013 23:49:20 +0200

kdepim (4:4.10.2-0ubuntu2) raring; urgency=low

  * Add debian/patches/address_autocomplete_fix.diff cherry picked from KDE
    git 6a06c57f52a00018d607085efa7570deb91dc707 to fix address auto
    completion issues in KDE SC 4.10.2, See KDE Bug 259949 for details

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Apr 2013 22:09:12 -0400

kdepim (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:45:03 +0200

kdepim (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:41:08 +0000

kdepim (4:4.10.0a-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:49:08 +0000

kdepim (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:29:10 +0000

kdepim (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:31:56 +0100

kdepim (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release
  * Update .install files

  [ Philip Muškovac ]
  * Refresh kubuntu_install_headers.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:26:24 +0000

kdepim (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:49:18 +0000

kdepim (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Rohan Garg ]
  * Add nepomuk-core-dev to build-deps

  [ Scott Kitterman ]
  * Add new package, libpimcommon4
    - Add libpimcommon4.install
    - Add to debian/control, including kdepim-dbg and kdepim-dev depends
    - Add to kdepim-dev.install
  * Remove usr/bin/backupmail and related files from kmail.install as they are
    not provided by upstream anymore
  * Add usr/bin/pimsettingexporter and related files to kmail.install
  * Add libnepomukwidgets-dev to build-depends

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Nov 2012 13:12:36 -0500

kdepim (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:33:11 +0100

kdepim (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 01:11:19 -0400

kdepim (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:24:18 +0100

kdepim (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Philip Muškovac ]
  * Change sonames from 4.9.0 to 4.9.*

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:24:16 +0530

kdepim (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:49 +0100

kdepim (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * Remove htmlquotecolorer_security.diff now upstream
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:54:28 +0100

kdepim (4:4.8.90-0ubuntu2) quantal; urgency=low

  * Fix for upstream security issue, will be in the RC (LP: #1022690)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 09 Jul 2012 15:31:47 -0400

kdepim (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:16:29 +0200

kdepim (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Jun 2012 07:56:38 +0100

kdepim (4:4.8.3-0ubuntu1) quantal; urgency=low

  [ Jonathan Kolberg ]
  * New upstream release

  [ Philip Muškovac ]
  * Switch boost depends to 1.49

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 14 May 2012 17:49:48 +0200

kdepim (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Apr 2012 16:54:56 +0200

kdepim (4:4.8.1a-0ubuntu1) precise; urgency=low

  * New upstream release
    - add kmail troubleshooting docbook to kdepim-doc.install
    - add kmail ontology files to kmail.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 19:11:16 +0100

kdepim (4:4.8.0a-0ubuntu2) precise; urgency=low

  * Don't use -Wl,-Bsymbolic-functions in LDFLAGS to work around
    kde bug 283479 (LP: #864975)
  * Add libprison-dev to build-depends

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 25 Feb 2012 18:32:57 +0100

kdepim (4:4.8.0a-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 19 Jan 2012 19:19:34 +0100

kdepim (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Remove kdepim-groupware, and kdepim-wizards files no longer made

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:20 +0000

kdepim (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Add tasks-icons package, move the todo list icons from tasks-mobile there
    and make kontact depend on tasks-icons (LP: #830447)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 18:18:44 +0100

kdepim (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:51 +0000

kdepim (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream bugfix release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Mon, 31 Oct 2011 13:16:49 +0100

kdepim (4:4.7.2+git111007-0ubuntu1) oneiric; urgency=low

  * Update to current KDE 4.7 branch head, commit 2271a28b

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Oct 2011 15:45:50 -0500

kdepim (4:4.7.2-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Oct 2011 18:45:49 +0530

kdepim (4:4.7.1+git110930-0ubuntu1) oneiric; urgency=low

  * Update to current KDE 4.7 branch head, commit cfc4f38c

 -- Scott Kitterman <scott@kitterman.com>  Fri, 30 Sep 2011 19:24:36 -0400

kdepim (4:4.7.1+git110927-0ubuntu1) oneiric; urgency=low

  * Update to current KDE 4.7 branch head, commit 4c68d72e

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Sep 2011 00:39:25 -0400

kdepim (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:34:57 +0200

kdepim (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 03 Sep 2011 13:01:43 +0200

kdepim (4:4.7.0-0ubuntu3) oneiric; urgency=low

  * Drop obsolete reference to libmimelib4 in kdepim-dbg depends

 -- Scott Kitterman <scott@kitterman.com>  Sat, 20 Aug 2011 20:14:47 -0400

kdepim (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Re-add kleopatra related headers to kdepim-dev,install so
    kopete-cryptography will build
  * Re-add headers to those installed by kubuntu_install_headers.diff
  * Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Aug 2011 22:42:11 -0400

kdepim (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - update install files
    - add missing kdepim-doc package to control file
    - Fix Vcs lines
    - kontact breaks/replaces korganizer << 4:4.6.80
    - tighten the dependency of kdepim-dev on libkdepim4 to fix lintian error

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 28 Jun 2011 19:33:24 +0200

kdepim (4:4.6.0-0ubuntu1) raring; urgency=low

  [ Jonathan Kolberg ]
  * New upstream release
    - new dep: libqtwebkit-dev, dblatex, libgrantlee-dev
    - added:
      - libksieveui4, libkmanagesieve4
      - libtemplateparser4, libincidenceeditorsng4
      - libincidenceeditorsng4-mobile, libkdepimui-mobile
      - libkdgantt2, libcalendarsupport4, libeventviews4
      - libmessagecomposer4, libmailcommon4
      - libkdepimdbusinterfaces4
    - added mobile:
      - kaddressbook-mobile
      - kmail-mobile
      - knotes-mobile
      - kontact-mobile
      - korganizer-mobile
      - tasks-mobile
    - replaces added:
      - kdepim-kresources
      - kleopatra
      - libmessagelist4
      - libmessageviewer0
    - droped
      - libmime
    - added missing , between pkg-config and kdelibs5-dev
    - updated kubuntu_install_headers.diff
    - droped displaying_only_unread_issue.diff
    - droped kubuntu_kalarm_kstatusnotifier.diff

  [ Philip Muškovac ]
  * kdepim-dev depends on libboost-graph1.46-dev
  * Update install files.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 24 Jun 2011 16:33:07 +0200

kdepim (4:4.4.11.1+l10n-3) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Backport upstream commit 6ae89eee936159dd7d7ca3405fbe6d9d66d86ddd to fix
    the Akregator shutdown with qDeleteAll() of Qt 4.8; patch
    upstream_Fix-crash-in-Folder-destructor.patch. (Closes: #675498)
  * Backport upstream commit 645cefecafc3b40f4cb91675703335bfdc8f8b91 to fix
    building with FORTIFY & GCC 4.7; patch
    upstream_in-c4_String-c4_String-only-call-memset-if-the-numbe.patch.

  [ Modestas Vainius ]
  * Wildcardize program translations in install files.
  * Wildcardize documentation translations in install files.
  * Wildcardize manual page translations in install files.

 -- Modestas Vainius <modax@debian.org>  Sun, 10 Jun 2012 15:12:20 +0300

kdepim (4:4.4.11.1+l10n-2) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * debianize_akregator_default.diff: switch from news.debian.net (no more
    active) to the official news feed @ debian.org. (Closes: #665985)
  * Override GENERIC_LIB_VERSION and KDE_NON_GENERIC_LIB_VERSION to not depend
    on the kdelibs version. (Closes: #665083)
  * Backport upstream commit 4b504e760e0c994e676b55bfaca731d74841f1f4 to fix
    KAlarm crashes with Qt 4.8.x; patch
    upstream_Bug-271580-Fix-crash-displaying-New-Alarm-dialog-fro.patch.
    (Closes: #671619)
  * Backport upstream commit 4aa4059b40aed27ae76201baa48f419d1ba09576 to fix
    building with GCC 4.7; patch upstream_Build-with-clang.patch.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 25 May 2012 16:31:55 -0300

kdepim (4:4.4.11.1+l10n-1) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Provide translations in orig-l10n tarball. Also add kdepim_l10n.diff to
    install that translations.
  * Add displaying_only_unread_issue.diff. (Closes: #625646)
  * Bump Standards-Version to 3.9.2; no changes needed.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.

  [ Modestas Vainius ]
  * Add l10n information to debian/copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 27 May 2011 02:52:12 +0300

kdepim (4:4.4.11.1-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Delete backport_dont_crash_when_adding_feed.diff, no longer needed.
  * Bump KDE SC build dependencies to 4:4.6.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Update installed files.
  * Little touches in descriptions:
    - Fix typo in kleopatra description.
    - Don't capitalize akonadiconsole short description, remove starting
      article
    - Make libmimelib4 long description smaller than 80 columns.
  * Update lintian overrides.
  * Bump S-V to 3.9.1; update Breaks/Conflicts/Replaces.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Add jovie alternative to kttsd suggest.
  * Small touches at blogilo's description.
  * Fix ktimetracker suggest in kontact. (Closes: #611201)

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Strip sequence numbers from debian/patches/*.

  [ Frederik Schwarzer ]
  * Fix typos in package descriptions. (Closes: #623895)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:43 +0300

kdepim (4:4.4.11.1-0ubuntu1) raring; urgency=low

  * Merge from debian, remaining changes
    - Update debian/patches/debianize_akregator_default.diff for Ubuntu
      defaults and rename to kubuntu_debianize_akregator_default.diff
    - Remove kleopatra and akdonadiconsole from kdepim metapackage due to
      their being in Universe
    - Simplify kmail and kleopatra pinentry recommends:
    - Remove pinentry-x11 since it does not exist
    - Remove pinentry-qt since this package has been removed from Ubuntu
    - Adjust other kmail recommends/suggests:
      - Drop Suggests on f-prot-installer and annoyance-filter since they are
      not in the archive
    - Consolidate all documentation in kdepim-doc for all packages in kdepim
    - Add kdepim-doc.install
    - debian/akregator,kaddressbook,kalarm,kjots,kmail,knode,knotes,kontact,
      ktimetracker,korganizer{.install}, do not add documentation
    - Add kdepim-dev package (it is not stable, but we rebuild the reverse
      build-depends to account for this)
      - Add kdepim-dev to debian/control
      - Add kdepim-dev.install
    - Provide debian/kalarm-icons and adjust debian/rules to install
    - Do not build-depend on libgnokii-dev because it is in Universe
    - Build against version of Boost in Main, libboost1.46-dev and
      libboost-graph1.46-dev
    - Add libindicate-qt-dev, libxml2-dev, sharutils to build-deps
    - Add kdepim-runtime to depends in kdepim, knode, knotes, konsolekalendar,
      kontact, and korganizer
    - Add kjots depends on akonadi-server
    - Adjust version requirements for Ubuntu packages for conflict/replaces
    - Add pkg-config to build dep, required for libindicate-qt-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 11 Jun 2011 16:33:49 +0200

kdepim (4:4.4.11.1+l10n-1) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Provide translations in orig-l10n tarball. Also add kdepim_l10n.diff to
    install that translations.
  * Add displaying_only_unread_issue.diff. (Closes: #625646)
  * Bump Standards-Version to 3.9.2; no changes needed.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.

  [ Modestas Vainius ]
  * Add l10n information to debian/copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 27 May 2011 02:52:12 +0300

kdepim (4:4.4.11.1-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Delete backport_dont_crash_when_adding_feed.diff, no longer needed.
  * Bump KDE SC build dependencies to 4:4.6.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Update installed files.
  * Little touches in descriptions:
    - Fix typo in kleopatra description.
    - Don't capitalize akonadiconsole short description, remove starting
      article
    - Make libmimelib4 long description smaller than 80 columns.
  * Update lintian overrides.
  * Bump S-V to 3.9.1; update Breaks/Conflicts/Replaces.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Add jovie alternative to kttsd suggest.
  * Small touches at blogilo's description.
  * Fix ktimetracker suggest in kontact. (Closes: #611201)

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Strip sequence numbers from debian/patches/*.

  [ Frederik Schwarzer ]
  * Fix typos in package descriptions. (Closes: #623895)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:43 +0300

kdepim (4:4.4.11.1-0ubuntu1) raring; urgency=low

  * New upstream release
    - Drop kubuntu_03_start_asynchronously.diff, applied upstream

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 21 Apr 2011 23:48:27 +0200

kdepim (4:4.4.10-0ubuntu4) natty; urgency=low

  * Add kubuntu_03_start_asynchronously.diff from 4.4 branch, stop
    incorrect startup dialogue
    https://bugs.kde.org/show_bug.cgi?id=268120

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Apr 2011 16:06:45 +0100

kdepim (4:4.4.10-0ubuntu3) natty; urgency=low

  * Make blogilo depend on libqt4-sql-sqlite. (LP: #528259)

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 22 Mar 2011 20:41:39 +0100

kdepim (4:4.4.10-0ubuntu2) natty; urgency=low

  * Rebuild for new libindicate-qt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 08:43:04 +0000

kdepim (4:4.4.10-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Jan 2011 16:11:52 +0000

kdepim (4:4.4.9-0ubuntu1) natty; urgency=low

  * New upstream release
  * Readd kubuntu_02_kalarm_kstatusnotifieritem.diff inadvertently left out of
    debian/patches/series

 -- Scott Kitterman <scott@kitterman.com>  Wed, 22 Dec 2010 18:24:40 -0500

kdepim (4:4.4.8-0ubuntu2) natty; urgency=low

  * Refresh & Add kubuntu_02_kalarm_kstatusnotifieritem.diff
    - Patch applied in trunk, not 4.4.8

 -- Rohan Garg <rohangarg@ubuntu.com>  Thu, 16 Dec 2010 18:36:48 +0530

kdepim (4:4.4.8-0ubuntu1) natty; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Drop kubuntu_02_kalarm_kstatusnotifieritem.diff, applied upstream
    - Add kalarm-disabled.png to kalarm.install

  [ Scott Kitterman ]
  * Drop unneeded build-depend on kdepim-runtime-dev
  * Update KUBUNTU-DEBIAN-DIFFERENCES
  * Merge from Debian Unstable.  Remaining Ubuntu changes:
    - Update debian/patches/30_debianize_akregator_default.diff for Ubuntu
      defaults and rename to kubuntu_30_debianize_akregator_default.diff
    - Remove kleopatra and akdonadiconsole from kdepim metapackage due to
      their being in Universe
    - Simplify kmail and kleopatra pinentry recommends:
      - Remove pinentry-x11 since it does not exist
      - Remove pinentry-qt since this package has been removed from Ubuntu
    - Adjust other kmail recommends/suggests:
      - Move procmail to suggests from recommends
      - Drop Suggests on f-prot-installer and annoyance-filter since they are
        not in the archive
    - Consolidate all documentation in kdepim-doc for all packages in kdepim
      - Add kdepim-doc.install
      - debian/akregator,kaddressbook,kalarm,kjots,kmail,knode,knotes,kontact,
      ktimetracker,korganizer{.install}, do not add documentation
    - Add kdepim-dev package (it is not stable, but we rebuild the reverse
      build-depends to account for this)
      - Add to debian/control
      - Add kdepim-dev.install
    - Provide debian/kalarm-icons and adjust debian/rules to install
    - Do not build-depend on libgnokii-dev because it is in Universe
    - Build against version of Boost in Main, libboost1.42-dev and
      libboost-graph1.42-dev
    - Add libindicate-qt-dev, libxml2-dev, sharutils to build-deps
    - Add kdepim-runtime to depends in kdepim, knode, knotes, konsolekalendar,
      kontact, and korganizer
    - Add kjots depends on akonadi-server
    - Adjust version requirements for Ubuntu packages for conflict/replaces
    - Adjust build-depends and so versions in library .install files for
      Ubuntu KDE versions

 -- Rohan Garg <rohangarg@ubuntu.com>  Wed, 15 Dec 2010 11:58:15 -0500

kdepim (4:4.4.7-3) unstable; urgency=high

  * Do not crash when the feed being added does not exist. (Closes: #605094)
  * Urgency=high, aimed at squeeze.

 -- Modestas Vainius <modax@debian.org>  Thu, 20 Jan 2011 00:55:09 +0200

kdepim (4:4.4.7-2) unstable; urgency=low

  * Release to unstable.

 -- Modestas Vainius <modax@debian.org>  Sat, 13 Nov 2010 00:54:38 +0200

kdepim (4:4.4.7-1) experimental; urgency=low

  * New upstream release.

 -- Modestas Vainius <modax@debian.org>  Fri, 22 Oct 2010 21:51:06 +0300

kdepim (4:4.4.7-0ubuntu2) natty; urgency=low

  * Rebuild against KDE 4.6 beta and and Akonadi 1.5 beta
    - Bump so version to 4.6.0 in akregator.install, kaddressbook.install,
      kalarm.install, kdepim-groupware.install, kdepim-kresources.install,
      kmail.install, knode.install, kontact.install, korganizer.install,
      libkdepim4.install, libkleo4.install, libkpgp4.install,
      libksieve4.install, libmessagecore4.install, libmessagelist4.install, and
      libmimelib4.install
  * Bump minimum version of kde-sc-dev-latest and kdepimlibs5-dev to 4:4.5.80

 -- Scott Kitterman <scott@kitterman.com>  Wed, 24 Nov 2010 20:09:50 -0500

kdepim (4:4.4.7-0ubuntu1) natty; urgency=low

  * New upstream release
    - Build against kdepim-runtime 4.4.7

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 23 Oct 2010 20:31:48 +0200

kdepim (4:4.4.6-1) unstable; urgency=low

  * New upstream bugfix release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ Pino Toscano ]
  * Fix a typo in the description of kalarm. (Closes: #591958)

 -- Modestas Vainius <modax@debian.org>  Tue, 21 Sep 2010 16:59:27 +0300

kdepim (4:4.4.6-0ubuntu1) natty; urgency=low

  * Merge with Debian unstable remaining changes:
    - Keep kdepim-doc.install where we ship docs for all packages which are in
      kdepim metapackage
    - Keep debian/kalarm-icons
    - Keep our patch
    - Build against libboost1.42-dev and libboost-graph1.42-dev
    - No libgnokii build-dep
    - Add libindicate-qt-dev, kdepim-runtime-dev, libxml2-dev, sharutils to build-deps
    - Add kdepim-runtime do depends in kdepim metapackage
    - No kleopatra and akonadiconsole to depends in kdepim metapackage (Universe)
    - Keep our kdepim-dev package and add kdepim-dev.install
    - Add kdepim-runtime in kdepim-groupware and kmail depends
    - Kleopatra depends only on pinentry-qt4, pinentry-x11 is not in archive
    - Kmail recommends pinentry-qt4, pinentry-x11 is not in archive and
      pinentry-qt is build against qt3
    - kmail suggests not recommends procmail
    - In kmail suggests don't add f-prot-installer and annoyance-filter are
      not in archive
    - knode, knotes, konsolekalendar, kontact, korganizer depends on
      kdepim-runtime
    - kjots depends on akonadi-server
    - In kontact don't add ktimeticker,it's not in archive
    - debian/akregator,kaddressbook,kalarm,kjots,kmail,knode,knotes,kontact,
      ktimetracker,korganizer{.install}:
    - Don't add docs which are in kdepim-doc.install
    - debian/rules:
      - Keep rules for binary-install/kalarm
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 17 Oct 2010 05:49:29 +0200

kdepim (4:4.4.6-1) unstable; urgency=low

  * New upstream bugfix release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ Pino Toscano ]
  * Fix a typo in the description of kalarm. (Closes: #591958)

 -- Modestas Vainius <modax@debian.org>  Tue, 21 Sep 2010 16:59:27 +0300

kdepim (4:4.4.6-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump build-dependencies

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 10 Sep 2010 13:19:12 +0200

kdepim (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Make blogilo depend on libqt4-sql-sqlite (Closes: #584614)
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 10:19:25 +0200

kdepim (4:4.4.5-0ubuntu2) maverick; urgency=low

  * Build against kde4libs 4.4.92-0ubuntu3 for qtwebkit transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Jul 2010 09:42:21 +0100

kdepim (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Make blogilo depend on libqt4-sql-sqlite (Closes: #584614)
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 10:19:25 +0200

kdepim (4:4.4.5-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Jun 2010 14:20:09 +0100

kdepim (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Sune Vuorela ]
  * Don't suggest gnupg
  * Promote gnupg2 and friends to recommends.
  * Update my email.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:17 +0300

kdepim (4:4.4.4-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump build-depends
    - Update install files
    - Switch to source format 3.0
    - Remove README.source

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 09 Jun 2010 03:14:06 +0200

kdepim (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Keep kdepim-doc.install where we ship docs for all packages which are in
      kdepim metapackage
    - Keep debian/kalarm-icons
    - Keep our patch
    - Build against libboost1.42-dev and libboost-graph1.42-dev
    - No libgnokii build-dep
    - Add libindicate-qt-dev, kdepim-runtime-dev, libxml2-dev, sharutils to build-deps
    - Add kdepim-runtime do depends in kdepim metapackage
    - No kleopatra and akonadiconsole to depends in kdepim metapackage (Universe)
    - Keep our kdepim-dev package and add kdepim-dev.install
    - Change DCOP to DBus in Kalarm package description
    - Add kdepim-runtime in kdepim-groupware and kmail depends
    - Kleopatra depends only on pinentry-qt4, pinentry-x11 is not in archive
    - Kmail recommends pinentry-qt4, pinentry-x11 is not in archive and
      pinentry-qt is build against qt3
    - kmail suggests not recommends procmail
    - In kmail suggests don't add f-prot-installer and annoyance-filter are
      not in archive
    - knode, knotes, konsolekalendar, kontact, korganizer depends on
      kdepim-runtime
    - kjots depends on akonadi-server
    - In kontact don't add ktimeticker,it's not in archive
    - debian/akregator,kaddressbook,kalarm,kjots,kmail,knode,knotes,kontact,
      ktimetracker,korganizer{.install}:
    - Don't add docs which are in kdepim-doc.install
    - debian/rules:
    - Keep rules for binary-install/kalarm

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 20 May 2010 21:46:12 +0200

kdepim (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Fathi Boudra ]
  * Suggest gnupg2 to kmail.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:55 +0300

kdepim (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release
    - Bump KDE build-depends to 4.4.3

 -- Christian Mangold <neversfelde@ubuntu.com>  Sat, 01 May 2010 00:05:26 +0200

kdepim (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - KMail no longer corrupts single attachment of multipart emails generated
      by MS Outlook or Outlook Express. (Closes: #505153)
    - KAddressBook requires Akonadi. (Closes: #535324)
    - KMail no longer blocks on GPG operations. (Closes: #186164)
    - Events can now be moved between calendars in KOrganizer.
      (Closes: #308311)
    - As-you-type spell checking can now be disabled in KNode.
      (Closes: #327447)
    - Akregator now renders first line break correctly. (Closes: #454137)
    - Improved handling of (malformed) multi-line headers in KMail.
      (Closes: #459831)
    - KMail uses current locale settings for group header in aggregation.
      (Closes: #532696)
    - Custom fonts work again in KMail message list. (Closes: #541722)
    - KTimeTracker's documentation does not refer to unexisting commands.
      (Closes: #535689)
    - KOrganizer seems to start for the user now. (Closes: #566251)
    - KAddressbook now correctly opens vCards with ENCODING=8BIT.
      (Closes: #574092)
    - KMail no longer caches possibly outdated UTC time zone offsets.
      (Closes: #448643)

  [ Pino Toscano ]
  * "mime" -> "MIME" in libmimelib4 descriptions. (Closes: #567159)
  * kalarm does no more need to suggest kmix. Thanks David Jarvie for the
    heads up! (Closes: #514612)

  [ Modestas Vainius ]
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump libphonon-dev build dependency to 4:4.4.6.0really4.3.80.
  * Bump pkg-kde-tools build dependency to 0.6.4.
  * Drop libknotificationitem-1-dev from Build-Depends: no longer needed.
  * Bump akonadi build dependency to 1.3.0.
  * Drop 01_slot_fix.diff patch, taken from upstream.
  * Add DEP-3 headers to the 30_debianize_akregator_default.diff patch.
  * Add shared-desktop-ontologies to Build-Depends.
  * Introduce package for blogilo (Closes: #571651).
  * Drop libkabcommon4 package, removed upstream.
  * Drop libkontactinterfaces4 package, moved to kdepimlibs.
  * Drop kpilot package, removed upstream.
  * Add new binary packages:
    - blogilo - blogging client based on the KDE Platform;
    - akonadiconsole - the Management and Debugging Console for Akonadi;
    - libmessagecore4 - message core library;
    - libmessagelist4 - message list library;
    - libmessageviewer0 - message viewer library.
  * Add usr/lib/libakonadi{-kcal}_next.so.4.4.0 to libkdepim4.
  * Add akonadi_nepomuk_email_feeder to kmail package.
  * Add ${misc:Depends} to all packages.
  * Update other install files.
  * Fix up dependencies of the kdepim-dbg package.
  * Use library-packages.mk from pkg-kde-tools and generate strict local shlibs
    for libraries (there are no external ones anyway).
  * Add lintian overrides.
  * Remove akonadi-server and kdepim-runtime from Depends of kaddressbook and
    korganizer. They are injected via shlibs now.
  * Add ${perl:Depends} to kalarm and kdepim-groupware Depends.
  * Kill empty libmaildir4 package.

  [ George Kiagiadakis ]
  * libkdepim4 replaces kdepim-runtime (<< 4:4.4.0) due to moved
    libakonadi_next.

  [ Xavier Vello ]
  * Remove kpilot from the kdepim deps

  [ Eckhart Wörner ]
  * kmail no longer recommends procmail but suggests it. (Closes: #573619)

  [ Sten Heinze ]
  * Updated copyright file

  [ Ana Beatriz Guerrero Lopez ]
  * Replace Debian Times with Debian News in the Debian feeds that akregator
    provides by default. (Closes: #573358)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 07 Apr 2010 01:00:37 +0300

kdepim (4:4.4.2-0ubuntu5) lucid; urgency=low

  * Drop kubuntu_03_kmail_ksni.diff, it causes problems on Gnome

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Apr 2010 17:13:00 +0100

kdepim (4:4.4.2-0ubuntu4) lucid; urgency=low

  * Update kubuntu_03_kmail_ksni.diff from Aurelien Gateau, fix font
    size being too small on unread mail counter

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Apr 2010 14:18:55 +0100

kdepim (4:4.4.2-0ubuntu3) lucid; urgency=low

  * Add kubuntu_03_kmail_ksni.diff from Aurelien Gateau, makes KMail
    systray icon use KStatusNotifierItem

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Apr 2010 11:30:11 +0100

kdepim (4:4.4.2-0ubuntu2) lucid; urgency=low

  [ Scott Kitterman ]
  * Bump kdepim-groupware replaces knotes version to 4:4.2.2-0ubuntu1 to
    account for the version in intrepid-backports

  [ Jonathan Riddell ]
  * Update kubuntu_02_kalarm_kstatusnotifieritem.diff from Aurelien
    Gateau, ensures KAlarm icon shows up on GNOME

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Apr 2010 14:51:56 +0100

kdepim (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - KMail no longer corrupts single attachment of multipart emails generated
      by MS Outlook or Outlook Express. (Closes: #505153)
    - KAddressBook requires Akonadi. (Closes: #535324)
    - KMail no longer blocks on GPG operations. (Closes: #186164)
    - Events can now be moved between calendars in KOrganizer.
      (Closes: #308311)
    - As-you-type spell checking can now be disabled in KNode.
      (Closes: #327447)
    - Akregator now renders first line break correctly. (Closes: #454137)
    - Improved handling of (malformed) multi-line headers in KMail.
      (Closes: #459831)
    - KMail uses current locale settings for group header in aggregation.
      (Closes: #532696)
    - Custom fonts work again in KMail message list. (Closes: #541722)
    - KTimeTracker's documentation does not refer to unexisting commands.
      (Closes: #535689)
    - KOrganizer seems to start for the user now. (Closes: #566251)
    - KAddressbook now correctly opens vCards with ENCODING=8BIT.
      (Closes: #574092)
    - KMail no longer caches possibly outdated UTC time zone offsets.
      (Closes: #448643)

  [ Pino Toscano ]
  * "mime" -> "MIME" in libmimelib4 descriptions. (Closes: #567159)
  * kalarm does no more need to suggest kmix. Thanks David Jarvie for the
    heads up! (Closes: #514612)

  [ Modestas Vainius ]
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump libphonon-dev build dependency to 4:4.4.6.0really4.3.80.
  * Bump pkg-kde-tools build dependency to 0.6.4.
  * Drop libknotificationitem-1-dev from Build-Depends: no longer needed.
  * Bump akonadi build dependency to 1.3.0.
  * Drop 01_slot_fix.diff patch, taken from upstream.
  * Add DEP-3 headers to the 30_debianize_akregator_default.diff patch.
  * Add shared-desktop-ontologies to Build-Depends.
  * Introduce package for blogilo (Closes: #571651).
  * Drop libkabcommon4 package, removed upstream.
  * Drop libkontactinterfaces4 package, moved to kdepimlibs.
  * Drop kpilot package, removed upstream.
  * Add new binary packages:
    - blogilo - blogging client based on the KDE Platform;
    - akonadiconsole - the Management and Debugging Console for Akonadi;
    - libmessagecore4 - message core library;
    - libmessagelist4 - message list library;
    - libmessageviewer0 - message viewer library.
  * Add usr/lib/libakonadi{-kcal}_next.so.4.4.0 to libkdepim4.
  * Add akonadi_nepomuk_email_feeder to kmail package.
  * Add ${misc:Depends} to all packages.
  * Update other install files.
  * Fix up dependencies of the kdepim-dbg package.
  * Use library-packages.mk from pkg-kde-tools and generate strict local shlibs
    for libraries (there are no external ones anyway).
  * Add lintian overrides.
  * Remove akonadi-server and kdepim-runtime from Depends of kaddressbook and
    korganizer. They are injected via shlibs now.
  * Add ${perl:Depends} to kalarm and kdepim-groupware Depends.
  * Kill empty libmaildir4 package.

  [ George Kiagiadakis ]
  * libkdepim4 replaces kdepim-runtime (<< 4:4.4.0) due to moved
    libakonadi_next.

  [ Xavier Vello ]
  * Remove kpilot from the kdepim deps

  [ Eckhart Wörner ]
  * kmail no longer recommends procmail but suggests it. (Closes: #573619)

  [ Sten Heinze ]
  * Updated copyright file

  [ Ana Beatriz Guerrero Lopez ]
  * Replace Debian Times with Debian News in the Debian feeds that akregator
    provides by default. (Closes: #573358)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 07 Apr 2010 01:00:37 +0300

kdepim (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Drop kubuntu_03_message_indicator_fix.diff fixed by upstream

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 15:18:50 +0100

kdepim (4:4.4.1a-0ubuntu3) lucid; urgency=low

  * Move usr/lib/libmessagelist.so* and usr/lib/libmessageviewer.so* from
    kmail to libkdepim4 to fix circular depends (LP: #544765)
    - Bump libkdepim4 replaces kmail version to match

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Mar 2010 11:13:43 -0400

kdepim (4:4.4.1a-0ubuntu2) lucid; urgency=low

  * Add kubuntu_03_message_indicator_fix.diff from upstream, fixes
    message indicator, LP: #464571

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Mar 2010 15:45:43 +0000

kdepim (4:4.4.1a-0ubuntu1) lucid; urgency=low

  * Use 4.4.1a version to enable upgrades from the backports PPA
  * Convert kalarm to use kstatusnotifieritem
   - Add kubuntu_02_kalarm_kstatusnotifieritem.diff from Aurelien Gateau
   - Add icons in debian/kalarm-icons
   - Add debian/rules to install
   - Add build-dep on sharutils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Mar 2010 19:25:28 +0000

kdepim (4:4.4.1-0ubuntu1) lucid; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release
    - Bump build-depends
    - Drop kubuntu_31_lack_of_akonadiserver_startup.diff fixed by upstream
    - kalarm does no more need to suggest kmix
    - Add kubuntu_01_kdepim-install-headers.diff ship headers again,
      kopete-cryptography needs it to build
    - Update kdepim-dev.install (LP: #523173)
    - Update not-installed file
    - Update kaddressbook.install
    - blogilo conflicts/replaces bilbo (<= 1.0)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Feb 2010 23:42:25 +0100

kdepim (4:4.4.0-0ubuntu2) lucid; urgency=low

  * Add kubuntu_31_lack_of_akonadiserver_startup.diff, as upstream suggested,
    fixes the lack of akonadiserver startup when kontact is restored by
    session management

 -- Christian Mangold <neversfelde@ubuntu.com>  Wed, 10 Feb 2010 15:36:07 +0100

kdepim (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 04 Feb 2010 20:23:03 +0100

kdepim (4:4.3.98-0ubuntu1) lucid; urgency=low

  * New upstream release
   - Bump on build-deps
  * Commented out and added few files in kdepim-doc.install

  [ Alessandro Ghersi ]
  * Bump Qt to 4.6.1
  * Bump kdepim-runtime to 4.3.98

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 19:03:01 +0100

kdepim (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions
    - Update kdepim-dev.install
    - Update kdepim-doc.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 13:39:17 +0100

kdepim (4:4.3.90-0ubuntu1) lucid; urgency=low

  [ Jonathan Thomas ]
  * New upstream release candidate:
    - Bump build-depend versions
    - Remove libakonadi-kcal4; moved back to kdepimlibs
    - Add new binary package for libakonadi-kcal-next4
    - Move development .so from libakonadi-next4 to not-installed, as
      libakonadi-next4 is a private library

  [Jonathan Riddell]
  * Fix ktimetracker overwrite

  [Christian Mangold]
  * Blogilo Replaces: bilbo (<= 1.0), fixes overwrite problem, till lucid +1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 06 Jan 2010 20:45:03 -0500

kdepim (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-deps
    - Remove patches no longer need:
      - kubuntu_01_disable_build_doc.diff
      - kubuntu_02_disable_plugin_korg.diff
      - kubuntu_03_disable_korg_part.diff
      - kubuntu_04_fix_korg_crash.diff
    - Add new packages:
      - akonadiconsole
      - libakonadi-kcal4
      - libakonadi-next4

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 19 Dec 2009 18:59:39 +0100

kdepim (4:4.3.80-0ubuntu2) lucid; urgency=low

  * Add transitional package for bilbo till lucid+1

 -- Christian Mangold <neversfelde@ubuntu.com>  Fri, 11 Dec 2009 18:34:03 +0100

kdepim (4:4.3.80-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Drop patches fixed by upstream:
      - patches/kubuntu-message-indicator
      - kubuntu_01_abort2cancel.diff
      - kubuntu_03_restore_bcc_on_resend.diff
    - Add patches, some stuff doesn't want build, don't forget to come back:
      - kubuntu_01_disable_build_docs.diff to disable build docs
      - kubuntu_02_disable_plugin_korg.diff to disable build of plugin
      - kubuntu_03_disable_korg_part.diff to disable build of korganizer part
    - Add patch to fix korg crash with Qt 4.6.0:
      - kubuntu_04_fix_korg_crash.diff
    - Switch to libboost 1.40
    - Drop libknotificationitem-dev from build-deps now part of kdelibs5-dev
    - Add shared-desktop-ontologies to build-deps for Nepomuk
    - Update install files:
      - akregator.install
      - kaddressbook.install
      - kdepim-dev.install
      - kalarm.install
      - kdepim-doc.install
      - kdepim-groupware.install
      - kdepim-kresources.install
      - kdepim-wizards.install
      - kleopatra.install
      - kmail.install
      - knode.install
      - kontact.install
      - korganizer.install
      - libkabcommon4.install
      - libkdepim4.install
      - libkleo4.install
      - libkontactinterfaces4.install
      - libkpgp4.install
      - libksieve4.install
      - libmimelib4.install
      - KUBUNTU-DEBIAN-DIFFERENCES
    - KPilot is gone in 4.4, (see CMakeLists.txt):
      - Drop kpilot package from debian/control
      - Remove kpilot.install
    - Add new package blogilo:
      - Add blogilo package to debian/control
      - Add blogilo.install
    - libkabcommon4 package is gone:
      - Remove libkabcommon4.install
      - Drop libkabcommon4 package from debian/control
    - libkontactinterfaces4 package is gone:
      - Remove libkontactinterfaces4.install
      - Drop libkontactinterfaces4 from debian/control
    - Don't add for now usr/bin/akonadi_nepomuk_email_feeder and
      usr/share/akonadi/agents/nepomukemailfeeder.desktop, add to not-installed
      are already in kdepim-runtime

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 06 Dec 2009 13:03:32 +0100

kdepim (4:4.3.4-2) unstable; urgency=low

  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Fix Vcs-Browser URL.

  [ Sune Vuorela ]
  * add a fix to slox resources. patch by Tobias Koenig

  [ Michael Meskes ]
  * Added lintian override files for stuff that is indeed correct.
  * Added missing dependencies for debug package.
  * New akregator package description. (Closes: #437956) - thanks to Mark
    Purcell <msp@debian.org>
  * Removed no longer used package kdepim-doc. (Closes: #497908)
  * Made korganizer suggest plugin packages kdepim-groupware and
    kdepim-kresources. (Closes: #559756)

 -- Michael Meskes <meskes@debian.org>  Fri, 22 Jan 2010 11:41:29 +0100

kdepim (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

  +++ Changes by Frederik Schwarzer:

  * Fix typo in package description. (Closes: #557370)

  +++ Changes by Modestas Vainius:

  * Bump KDE build dependencies to current version.
  * Update install files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:10 +0200

kdepim (4:4.3.4-0ubuntu1) raring; urgency=low

  * New upstream release
    - Bump build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 28 Nov 2009 05:26:04 +0100

kdepim (4:4.3.3-0ubuntu3) lucid; urgency=low

  * Fix kubuntu_30_debianize_akregator_default.diff
  * Drop libmaildir4 transitional package no longer need

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 24 Nov 2009 19:33:49 +0100

kdepim (4:4.3.3-0ubuntu2) lucid; urgency=low

  * kdepim-runtime-dev now kdepim-runtime

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Nov 2009 15:18:46 +0000

kdepim (4:4.3.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Drop kubuntu_02_show_menu_ktimetracker.diff fixed by upstream
    - Add new icon in kalarm.install
    - libmaildir4 transitional package depends on kdepim-runtime-libs4
    - akonadi-kde since is a transitional package should depends only on
      kdepim-runtime, remove akonadi-server from depends
    - Remove doc from akregator.install, it's in kdepim-doc.install too
    - Add kjots docs in kdepim-doc.install, kjots is part of kdepim metapackage
      add replaces for that
    - Remove usr/share/doc/kde/HTML/en/knotes/common from knotes.install and
      add in kdepim-doc.install where we ship knotes docs, add replaces
    - Remove kode.install, kode package is gone
    - Move kpilot docs from kdepim-doc to kpilot package since it's in Universe
      and is not part of kdepim metapackage
    - Remove libkholidays4.install, libkholidays4 package is gone
  * Merge with Debian testing, remaining changes:
    - Keep kdepim-doc.install where we ship docs for all packages which are in
      kdepim metapackage
    - debian/patches:
      - add kubuntu_message-indicator/
      - add kubuntu_01_fix_sieve_hang_svn_915286.diff
      - add kubuntu_03_restore_bcc_on_resend.diff
      - Don't add 01_crash_when_autocompleting_ldap_address_r1019115.diff fixed
        by upstream
      - Change 30_debianize_akregator_default.diff to kubuntu_30_debianize_akregator_default.diff
      - Don't add 97_fix_target_link_libraries.diff, obsolete
    - debian/control:
      - Build against libphonon-dev 4.6.0~beta1, libboost1.38-dev,
        libboost-graph1.38-dev
      - No libgnokii3-dev build-dep
      - Add libindicate-qt-dev, kdepim-runtime-dev, libxml2-dev to build-deps
      - Add kdepim-runtime do depends in kdepim metapackage
      - No kpilot and kleopatra to depends in kdepim metapackage (Universe)
      - Keep our conflicts/replaces on -kde4 packages
      - Keep our kdepim-dev package and add kdepim-dev.install
      - Change DCOP to DBus in Kalarm package description
      - Add kdepim-runtime in kdepim-groupware and kmail depends
      - Kleopatra depends only on pinentry-qt4, pinentry-x11 is not in archive
      - kmail suggests not recommends procmail
      - Kmail recommends pinentry-qt4, pinentry-x11 is not in archive and
        pinentry-qt is build against qt3
      - In kmail suggests don't add f-prot-installer and annoyance-filter are
        not in archive
      - knode, knotes, konsolekalendar, kontact, korganizer, kpilot depends on
        kdepim-runtime
      - kpilot not depends on debconf-2.0 is not in archive
      - kjots depends on akonadi-server
      - In kontact suggests, don't add ktimeticker,it's not in archive
      - In kpilot depends, don't add debconf-2.0, it's not in archive
      - Keep libmaildir4 transitional package which depends on
        kdepim-runtime-libs4
      - Keep akonadi-kde transitional package which depends on kdepim-runtime
    - debian/akregator,kaddressbook,kalarm,kjots,kmail,knode,knotes,kontact,
      ktimetracker,korganizer{.install}:
      - Don't add docs which are in kdepim-doc.install
    - debian/kaddressbook.install:
      - Don't add gnokii in kaddressbook.install
    - debian/kmail.install:
      - Don't add a several oxygen icons which are in oxygen-icon-theme package
    - debian/installgen:
      - Don't add libmaildir4 and akonadi-kde since are transitional package
    - debian/rules:
      - Don't add DEB_DH_MAKESHLIBS_ARGS_libmaildir4 no longer need

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 15 Nov 2009 20:47:50 +0100

kdepim (4:4.3.2-1) unstable; urgency=low


  * New upstream release.
  * Remove stolen upstream patch:
    - 01_crash_when_autocompleting_ldap_address_r1019115
  * Update debian/control:
    - replace libgnokii3-dev by libgnokii build dependency. (Closes: #549678)
    - add versioned build dependency against libboost*-dev >= 1.40.2 to fix
      ftbfs wrt to boost python bug. (Closes: #548191)
  * Remove some kmail icons, installed by oxygen-icons.

 -- Fathi Boudra <fabo@debian.org>  Mon, 05 Oct 2009 16:39:52 +0200

kdepim (4:4.3.2-0ubuntu6) karmic; urgency=low

  * Always show main window when indicator app entry is activated

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Mon, 19 Oct 2009 11:57:32 +0200

kdepim (4:4.3.2-0ubuntu5) karmic; urgency=low

  * Add kubuntu_02_show_menu_ktimetracker.diff (LP: #449862)
    to fix empty menu in ktimetracker
    http://websvn.kde.org/?revision=1035759&view=revision

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 16 Oct 2009 06:11:30 +0200

kdepim (4:4.3.2-0ubuntu4) karmic; urgency=low

  * Bump replaces version of korganizer to (<< 4:4.2.85) for kdepim-groupware
    (LP: #451762)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 15 Oct 2009 02:19:02 +0200

kdepim (4:4.3.2-0ubuntu3) karmic; urgency=low

  * Bump replaces version of kontact to (<< 4:4.2.85) for knode (LP: #451716)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 14 Oct 2009 19:09:46 -0400

kdepim (4:4.3.2-0ubuntu2) karmic; urgency=low

  * Fixed kmail.install (fixes FTBFS):
    - Drop mail-tagged.png installation
    - Drop mail*svgz installation

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 07 Oct 2009 12:20:58 +0200

kdepim (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump build-deps
    - Remove kubuntu_02_dimap_folder_rename_fix.diff fixed by upstream
    - Remove ktimeticker obsolete package from kontact suggests
    - Remove several oxygen icons which also are in kde-icons-oxygen,
      add in not-installed

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 03 Oct 2009 22:27:55 +0200

kdepim (4:4.3.1-2) unstable; urgency=low

  * Add 01_crash_when_autocompleting_ldap_address_r1019115.diff patch:
    - probable crash fix when autocompleting LDAP address.

 -- Fathi Boudra <fabo@debian.org>  Sun, 06 Sep 2009 09:29:11 +0200

kdepim (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Pino Toscano:

  * Change depends/suggests on pinentry-qt to pinentry-qt4.

  +++ Chnages by Fathi Boudra:

  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Bump KDE build dependencies to 4.3.1.
  * Update debian/kalarm.install file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 12 Aug 2009 22:48:40 +0200

kdepim (4:4.3.1-0ubuntu6) karmic; urgency=low

  * Update kubuntu-message-indicator/ patches from kmail-4.3.1-
    20090930.tar.bz2 at
    http://people.canonical.com/~agateau/indicate/index.html

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 02 Oct 2009 13:44:56 +0100

kdepim (4:4.3.1-0ubuntu5) karmic; urgency=low

  * Update kubuntu-message-indicator/ patches from
    http://people.canonical.com/~agateau/indicate/index.html, Closes LP: #436088

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Sep 2009 16:14:35 +0100

kdepim (4:4.3.1-0ubuntu4) karmic; urgency=low

  * Update debian/patches/kubuntu-message-indicator with 20090924
    versions from
    http://people.canonical.com/~agateau/indicate/index.html

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Sep 2009 15:36:10 +0100

kdepim (4:4.3.1-0ubuntu3) karmic; urgency=low

  [ Jonathan Thomas ]
  * Update message indicator patches for libindicate 0.2 from
    http://people.canonical.com/~agateau/indicate/index.html

  [ Jonathan Riddell ]
  * Add kubuntu_03_restore_bcc_on_resend.diff to make KMail include the BCC
    addresses while resending a message (BKO: #176590, LP: #222144)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 14 Sep 2009 17:50:51 -0400

kdepim (4:4.3.1-0ubuntu2) karmic; urgency=low

  * Add kubuntu_02_dimap_folder_rename_fix.diff, closes LP: #429310
    'folder rename via dimap loses e-mails'

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Sep 2009 12:39:02 +0100

kdepim (4:4.3.1-2) unstable; urgency=low

  * Add 01_crash_when_autocompleting_ldap_address_r1019115.diff patch:
    - probable crash fix when autocompleting LDAP address.

 -- Fathi Boudra <fabo@debian.org>  Sun, 06 Sep 2009 09:29:11 +0200

kdepim (4:4.3.1-0ubuntu1) karmic; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release
    - Bump build-depends
    - Remove 0001-Do-not-return-0-if-a-KMMainWin-is-found.patch fixed by
      upstream
    - Update kalarm.install

  [ Jonathan Riddell ]
  * Update kubuntu-message-indicator patches from Aurelien

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 28 Aug 2009 23:32:45 +0200

kdepim (4:4.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Tue, 04 Aug 2009 09:19:18 +0200

kdepim (4:4.3.0-0ubuntu2) karmic; urgency=low

  * Add message indicator 4.3 backport patches from
    Aurelien Gateau <aurelien.gateau@canonical.com>
    in debian/patches/kubuntu-message-indicator
  * Add build-dep on libindicate-qt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Aug 2009 13:46:48 +0100

kdepim (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Pino Toscano:

  * Change depends/suggests on pinentry-qt to pinentry-qt4.

  +++ Chnages by Fathi Boudra:

  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Bump KDE build dependencies to 4.3.1.
  * Update debian/kalarm.install file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 12 Aug 2009 22:48:40 +0200

kdepim (4:4.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Tue, 04 Aug 2009 09:19:18 +0200

kdepim (4:4.3.0-0ubuntu1) karmic; urgency=low

  [ Christian Mangold ]
  * New upstream release
  * Bump version of kdelibs5-dev and kdepimlibs5-dev to 4.3.0

  [ Jonathan Riddell ]
  * Add kubuntu_01_abort2cancel.diff from trunk, LP: #389751

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 31 Jul 2009 15:39:24 +0100

kdepim (4:4.2.98-0ubuntu2) karmic; urgency=low

  * Rebuild with new pkg-kde-tools to build translation templates

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Jul 2009 18:12:01 +0100

kdepim (4:4.2.98-0ubuntu1) karmic; urgency=low

  [ Christian Mangold ]
  * New upstream release
  * Bump version of kde build-deps to 4.2.98

  [ Alessandro Ghersi ]
  * Add ktimetracker plugin files to kontact.install

 -- Christian Mangold <neversfelde@ubuntu.com>  Wed, 22 Jul 2009 18:49:41 +0200

kdepim (4:4.2.96-2) experimental; urgency=low

  * Bump build-dependencies. (Closes: #537166)
  * Bump Standards-Version from 3.8.1 to 3.8.2 (no changes needed).
  * Fix a typo in libkpgp4 description.
  * Remove akregator duplicated entry in kontact recommends/suggests.

 -- Fathi Boudra <fabo@debian.org>  Fri, 17 Jul 2009 13:23:47 +0200

kdepim (4:4.2.96-1) experimental; urgency=low

  * New upstream release:
    - kode is gone.
    - akonadi-kde is splitted at source level.
    - libkholidays is in kdepimlibs.
    - libmaildir is gone.
  * Readapt patch.

 -- Sune Vuorela <debian@pusling.com>  Sun, 12 Jul 2009 11:11:20 +0200

kdepim (4:4.2.96-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump kde build-deps to 4.2.96

 -- Christian Mangold <neversfelde@ubuntu.com>  Fri, 10 Jul 2009 06:34:50 +0200

kdepim (4:4.2.95svn20090701-0ubuntu1) karmic; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release
    - Bump build-deps
  * Remove akonadi-kde and libmaildir4 packages
    - remove akonadi-kde.install and libmaildir4.install
    - remove libmaildir4 from debian/rules
    - remove akonadi-kde and libmaildir4 from depends
    - remove akonadi-kde and libmaildir4 from installgen
  * Update kdepim-dev.install
  * Update kpilot.install
  * Add akonadi-kde and libmaildir4 transitional packages

  [ Harald Sitter ]
  * KAddressbook replaces Kontact << 4.2.85 (LP: #378373)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Jun 2009 04:40:05 +0200

kdepim (4:4.2.90-0ubuntu1) karmic; urgency=low

  [ Alessandro Ghersi]
  * New upstream release
  * Remove debian/patches, drop quilt from build-deps
  * Bump build-deps
  * Bump libboost1.35-dev to libboost1.38-dev and libboost-graph1.35-dev to
    libboost-graph1.38-dev in build-deps and in depends for kdepim-dev
  * Update:
    - libkdepim4.install
    - kdepim-doc.install
    - akregator.install
    - kmail.install
    - konsolekalendar.install
    - kleopatra.install
    - kdepim-dev.install:
      - remove usr/lib/kde4/kio_groupwise.so which also in
        kdepim-groupware.install
      - remove usr/lib/kde4/plugins/designer/kdepimwidgets.so which also in
        libkdepim4.install

  [ Jonathan Thomas ]
  * Remove libplasma-dev dependency for kdepim-dev, superseded by kdelibs5-dev
    which is already being pulled in (LP: #379510)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 05 Jun 2009 03:07:14 +0200

kdepim (4:4.2.85-0ubuntu6) karmic; urgency=low

  * Update build-deps: libqt4-phonon-dev, pkg-kde-tools
  * Update kdepim-dev deps: libqt4-phonon-dev

 -- Roderick B. Greening <roderick.greening@gmail.com>  Thu, 21 May 2009 17:03:49 -0230

kdepim (4:4.2.85-0ubuntu5) karmic; urgency=low

  * Do not install akregator documentation pictures in both akregator and
    kdepim-doc, and move all akregator docs soley to kdepim-doc (LP: #377870)
  * Add a replaces on akregator (<< 4:4.2.85-0ubuntu4) for the above

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 18 May 2009 09:18:07 -0400

kdepim (4:4.2.85-0ubuntu4) karmic; urgency=low

  * Do not install usr/lib/libkcal_resourceremote.so.4.3.0 and friends in
    both libkdepim4 and kdepim-kresources, move soley to the latter
    (LP: #337501)
  * Make kdepim-kresources conflict on libkdepim (<< 4:4.2.85-0ubuntu3) for
    the above

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 17 May 2009 11:02:05 -0400

kdepim (4:4.2.85-0ubuntu3) karmic; urgency=low

  * Bump replaces version on kdebase-runtime-data for akonadi-kde
  * kdepim-kresources replaces libkdepim4 (<< 4:4.2.85)
  * Akonadi nepomuk ontologies moved to kdebase-runtime, remove from our
    packaging

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 16 May 2009 19:17:18 -0400

kdepim (4:4.2.85-0ubuntu2) karmic; urgency=low

  [ Jonathan Thomas ]
  * Bump replaces version on kontact for libkontactinterfaces4
  * Bump replaces version on kontact for akregator
  * Bump replaces version on kaddressbook for libkabcommon
  * Bump replaces version on kontact for kmail
  * libkpgp replaces kmail (<< 4:4.2.85)
  * libkgpg -> libkpgp in debian/control description
  * Bump replaces version on korganizer for kaddressbook
  * Bump replaces version on kontact for korganizer
  * Bump replaces version on libkdepim4 for kdepim-groupware
  * kdepim-kresources conflicts/replaces korganizer (<< 4:4.2.85)
  * Bump replaces version on kontact for knotes
  * kontact replaces kmail (<< 4:4.2.85)
  * Bump replaces version on kmail for libkdepim4
  * Do not install usr/share/icons/oxygen/16x16/status/meeting-organizer.png,
    oxygen-icons has it

  [ Roderick B. Greening ]
  * Use libqt4-phonon instead of libphonon
  * Delete unused kubuntu_01_fix_sieve_hang_svn_915286.diff from
    from debian/patches

  [ Scott Kitterman ]
  * Remove commented out kubuntu_01_fix_sieve_hang_svn_915286.diff from
    debian/patches/series

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 May 2009 17:08:56 -0400

kdepim (4:4.2.85-0ubuntu1) karmic; urgency=low

  [ Roderick B. Greening ]
  * New upstream release
  * Bump build deps
  * Add libknotificationitem-dev, libxml2-dev to build deps
  * Remove patch
    - kubuntu_01_fix_sieve_hang_svn_915286.diff - fixed in release
  * Add patch
    - kubuntu_02_revert_svn964416.diff - this commit is incompatible with akonadi 1.1.85
  * Update install files
  * Removed missing packages
    - kode
    - libkholidays4

  [ Scott Kitterman ]
  * Drop kontact suggests akrogator as it also recommends it

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 May 2009 00:51:55 -0400

kdepim (4:4.2.4-1) unstable; urgency=low

  * New upstream release.
    - Fixes a kmail crash (Closes: 514107)
    - Columns in kmail now kept (Closes: 524178)
    - kaddressbook don't repedeatly open messagebox (Closes: 528284)
    - kalarm don't have sayMessage failed anymore (Closes: 524503)
    - korganizer don't crash when adding new events (Closes: 526135)

  +++ Changes by Sune Vuorela:

  * Fix sections.

  +++ Changes by Fathi Boudra:

  * Bump Standards-Version from 3.8.0 to 3.8.1 (no changes needed).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 01 May 2009 20:32:52 +0200

kdepim (4:4.2.2-1ubuntu2) karmic; urgency=low

  * Don't install meeting-organiser, Closes LP: #374348

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 May 2009 01:42:57 +0000

kdepim (4:4.2.2-1ubuntu1) karmic; urgency=low

  * Merge from Debian Unstable, remaining changes:
    - Keep our conflicts/replaces on -kde4 packages
    - No gnokii build-dep
    - No gnokii in kaddressbook.install
    - kontact suggests not recommends knode
    - Keep our kdepim-dev package
    - akonadi-kde ships akonaditray, which is a starter application for Akonadi
      itself, therefore akonadi-kde needs to depend on akonadi-server
    - DCOP => DBus in Kalarm package description
    - kmail suggests not recommends procmail
    - kubuntu_01_fix_sieve_hang_svn_915286.diff
    - Install akonadiconsole to kdepim-dev
    - .orig md5sum different

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 08 May 2009 13:42:07 -0400

kdepim (4:4.2.2-1) unstable; urgency=low

  * New upstream release:
    - Kjots search function recoded. (Closes: #336634)
    - Paste in composer does not longer ask for attachment name.  (Closes:#421292)
    - Attachements files can be removed from an email. (Closes:#276015)
    - Add SSL support for KNode. (Closes:#391491)
    - KMail quits when disk is full. (Closes: #207456)
    - Fix problem with corruption in sent-mail folder. (Closes: #280287)
    - Fix crashes when using search folders for IMAP/dIMAP accounts. (Closes: #402112)
    - No truncate attachements from IMAP folders. (Closes: #412629)
    - Fix crash when applying filters to all messages in a folder. (Closes: #420000)
    - Fix IMAP copy, it does not longer move instead of copying. (Closes: #425628)
    - Fix crash when clicking OK in Configure KAlarm. (Closes: #464397)
    - Kmail keeps user's toolbar after update. (Closes: #274843)
    - Does not crash when changing spellchecking language. (Closes: #301966)
    - Redone korganizer's time and date configuration windows. (Closes: #352747)
    - Encryption status is kept in Draft folder. (Closes: #364008)
    - Improvements in kwalletmanager/kmail integration. (Closes: #404228)
    - mailto links include body and subject work correctly again. (Closes: #415454)
    - kmail, don't ignore a change in the header style when printing. (Closes: #446912)
    - Fix regression on IMAP with kmail 3.5.8. (Closes: #448528)
    - Akregator's window size is now restored when restored after being iconized to taskbar.
      (Closes: #499802)
    - Closing so much bugs was possible thanks to the work of Olivier Vitrat.
  * Bump build dependencies.
  * Remove merged patch 02_r933657_korganizer_koagendaview.
  * Update installed files.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 05 Apr 2009 23:03:43 +0200

kdepim (4:4.2.2-0ubuntu1) jaunty; urgency=low

  [ Jonathan Thomas ]
  * Move akonadiconsole to kdepim-dev, since it's mostly used for development
    stuff anyways, and pollutes the menu otherwise (LP: #335766)

  [ Steve Stalcup ]
  * New upstream release
  * Bump KDE versions in debian/control to 4.2.2
  * Update kdepim-doc.install file

  [ Andreas Wenning ]
  * debian/kleopatra.install: Also install the libkleopatraclientgui.so.0
    and libkleopatraclientcore.so.0
  * Update debian/libkholidays4.install and debian/kalarm.install

 -- Andreas Wenning <awen@awen.dk>  Mon, 30 Mar 2009 18:04:07 +0200

kdepim (4:4.2.1-2) experimental; urgency=low

  +++ Changes by Fathi Boudra:

  * Add 02_r933657_korganizer_koagendaview.diff to fix a regression in
    korganizer: The agendaview (also known as weekview) sometimes looks like
    it is empty. Even though it  isn't.. most of the view is hidden behind
    a splitter.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 14 Mar 2009 13:39:22 +0100

kdepim (4:4.2.1-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * kontact should not suggest knewsticker. It no longer exists.
  * Drop 01_r914705_to_r915907_kpilot_branch_fixes.diff patch which was stolen
    from upstream.
  * Add Vcs fields.
  * Bump KDE build depends to 4.2.1.
  * Update install files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 28 Feb 2009 11:33:38 +0200

kdepim (4:4.2.1-0ubuntu1) jaunty; urgency=low

  [ Roderick B. Greening ]
  * New upstream release
  * Update install files (replace 4.2.0 w/ 4.2.*)
  * Update build-deps (kdepimlibs5-dev, libplasma-dev, libphonon-dev
  * Remove Patches (obsolete/fixed)
    - 01_r914705_to_r915907_kpilot_branch_fixes.diff
    - kubuntu_02_kmail_file_execution.diff

  [ Jonathan Thomas ]
  * Give kjots conflicts/replaces on kmail (<< 4:4.1.80) (LP: #332627)

 -- Roderick B. Greening <roderick.greening@gmail.com>  Fri, 27 Feb 2009 17:58:26 -0330

kdepim (4:4.2.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Resync patches:
    - 01_branch_imap_duplication_fix.diff - remove, stolen from upstream.
    - 97_fix_target_link_libraries.diff - remove, obsolete.
  * Bump KDE build dependencies to 4.2.0 or later.
  * Build depend on akonadi >= 1.1.1.
  * Add README.source.
  * Add debian/installgen.
  * Remove explicit cmake build dependency.
  * Add new build dependencies:
    - libpisock-dev;
    - libmal has been removed from Debian some time ago.
  * Binary package changes:
    - disable kitchensync;
    - reenable kpilot;
    - disable korn;
    - remove ktnef;
    - libkabcommon4 - a common KDE address book library widely used by other
      KDE PIM packages. Add strict (=) shlibs for this library;
    - kdepim-groupwase - bundle all groupware related stuff into this
      package. Previously, groupware stuff was scattered all over application
      KDE PIM packages which resulted into complex and wrong interdependencies.
      kdepim-groupware package is self-contained dependency-wise;
    - libkontactinterfaces4 - split off this kontact interface library to the
      separate package. This allows to move kontact plugins to appropriate
      owner packages with them getting dependency on this package instead of
      the whole 'kontact'.
  * As mentioned earlier, move akregator, kmail etc. kontact plugins to the
    respective "owner" packages where they really belong.
  * Make kdepim-wizards strictly (=) depend on kdepim-groupware.
  * Improve some package descriptions.
  * Update install files.
  * Tweak kontact Recommends/Suggest a bit.
  * Bump debian/compat and debhelper build dependency to v7 (to get more
    sophisticated debian/tmp handling).
  * Switch from internal debian/cdbs/kde.mk to pkg-kde-tools:
    - build depend on pkg-kde-tools 0.4;
    - remove debian/cdbs directory;
    - replace debian/cdbs/kde.mk with
      /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk in debian/rules.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Force versioned build depend on strigi -dev packages (>= 0.6.3).

  +++ Changes by Sune Vuorela:

  * Copryright file update.
  * Include late kpilot patches.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 24 Jan 2009 03:34:50 +0200

kdepim (4:4.2.0-0ubuntu8) jaunty; urgency=low

  * Add kubuntu_02_kmail_file_execution.diff, don't run
    executable programmes from links, LP: #332069

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Feb 2009 14:40:23 +0000

kdepim (4:4.2.0-0ubuntu7) jaunty; urgency=low

  * Add kubuntu_01_fix_sieve_hang_svn_915286.diff:
    - Fixes authentication when server doesn't advertize STARTTLS
      (Kolab issue #2444)

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 04 Feb 2009 13:46:42 +0100

kdepim (4:4.2.0-0ubuntu5) jaunty; urgency=low

  * Correct libboost-graph1.35-dev package name in kdepim-dev depends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Feb 2009 22:51:30 -0500

kdepim (4:4.2.0-0ubuntu4) jaunty; urgency=low

  * Make kdepim-dev use 1.35 versioned boost depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 02 Feb 2009 11:25:28 +0000

kdepim (4:4.2.0-0ubuntu3) jaunty; urgency=low

  * Build-dep on libboost1.35-dev, libboost-graph1.35-dev,
    unversioned boost has been moved to universe for some reason

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Jan 2009 18:42:11 +0000

kdepim (4:4.2.0-0ubuntu2) jaunty; urgency=low

  * Replace our kpilot patch with 01_r914705_to_r915907_kpilot_branch_fixes.diff
    from Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Jan 2009 16:38:35 +0000

kdepim (4:4.2.0-0ubuntu1) jaunty; urgency=low

  [ Richard Birnie ]
  * New upstream release
  * Changed doc path in debian/*.install from doc/kde4/HTML
    to doc/kde/HTML
  * Removed /usr/bin/thememain from korganizer.install to fix FTBFS
  * Changed kpilot_conduit_calendar2.so to kpilot_conduit_calendar.so
    in kpilot.install otherwise list-missing complains about the latter
  * Changed kpilot_conduit_todo2.so to kpilot_conduit_todo.so in
    kpilot.install otherwise list-missing complains about the latter

  [ Harald Sitter ]
  * Add kubuntu_01_fix_kpilot_data_corruptions.diff as per upstream request

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 26 Jan 2009 22:27:33 +0100

kdepim (4:4.2.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Resync patches:
    - 01_branch_imap_duplication_fix.diff - remove, stolen from upstream.
    - 97_fix_target_link_libraries.diff - remove, obsolete.
  * Bump KDE build dependencies to 4.2.0 or later.
  * Build depend on akonadi >= 1.1.1.
  * Add README.source.
  * Add debian/installgen.
  * Remove explicit cmake build dependency.
  * Add new build dependencies:
    - libpisock-dev;
    - libmal has been removed from Debian some time ago.
  * Binary package changes:
    - disable kitchensync;
    - reenable kpilot;
    - disable korn;
    - remove ktnef;
    - libkabcommon4 - a common KDE address book library widely used by other
      KDE PIM packages. Add strict (=) shlibs for this library;
    - kdepim-groupwase - bundle all groupware related stuff into this
      package. Previously, groupware stuff was scattered all over application
      KDE PIM packages which resulted into complex and wrong interdependencies.
      kdepim-groupware package is self-contained dependency-wise;
    - libkontactinterfaces4 - split off this kontact interface library to the
      separate package. This allows to move kontact plugins to appropriate
      owner packages with them getting dependency on this package instead of
      the whole 'kontact'.
  * As mentioned earlier, move akregator, kmail etc. kontact plugins to the
    respective "owner" packages where they really belong.
  * Make kdepim-wizards strictly (=) depend on kdepim-groupware.
  * Improve some package descriptions.
  * Update install files.
  * Tweak kontact Recommends/Suggest a bit.
  * Bump debian/compat and debhelper build dependency to v7 (to get more
    sophisticated debian/tmp handling).
  * Switch from internal debian/cdbs/kde.mk to pkg-kde-tools:
    - build depend on pkg-kde-tools 0.4;
    - remove debian/cdbs directory;
    - replace debian/cdbs/kde.mk with
      /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk in debian/rules.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Force versioned build depend on strigi -dev packages (>= 0.6.3).

  +++ Changes by Sune Vuorela:

  * Copryright file update.
  * Include late kpilot patches.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 24 Jan 2009 03:34:50 +0200

kdepim (4:4.1.96-0ubuntu2) jaunty; urgency=low

  * Add missing quilt build-dependency

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Jan 2009 12:29:27 +0000

kdepim (4:4.1.96-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump build-dep versions
  * Remove not-installed file, all files now installed
  * Updated the following .install files:
    + kaddressbook.install
    + kalarm.install
    + kdepim-doc.install
    + kdepim-dev.install

 -- Steve Stalcup <vorian@ubuntu.com>  Fri, 09 Jan 2009 11:26:14 -0500

kdepim (4:4.1.85-0ubuntu2) jaunty; urgency=low

  * Added usr/lib/libkpilot_akonadibase.so to debian/kpilot.install
    Fixes LP: #312771

 -- Richard Birnie <Arbyuk@googlemail.com>  Fri, 02 Jan 2009 08:57:11 +0000

kdepim (4:4.1.85-0ubuntu1) jaunty; urgency=low

  [ Richard Birnie ]
  * New upstream release
  * debian/control bumped build-deps on kdepimlibs5-dev and libplasma-dev
  * Removed usr/share/icons/hicolor/22x22/apps/kalarm.png from kalarm.install
    File is not found by dh_install and is absent from the kalarm source directory.
    Was also absent from 4.1.80
  * Removed usr/lib/strigi/strigiea_rfc822.so from kdepim-strigi-plugins.install.
    Directory was deleted from KDE svn at r886674
  * Added usr/share/icons/oxygen/22x22/actions/kalarm.png to kalarm.install. Icon
    wasn't present in 4.1.80
  * Added kabc groupwise components to kaddressbook.install in response to
    list-missing output
  * Added kabcclient doc components to kdepim-doc.install in response to
    list-missing output.
  * Added holiday_cl and holiday_jm to libkholidays4.install

  [ Harald Sitter ]
  * Bump kdepim-dev dependencies

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 16 Dec 2008 18:01:55 +0100

kdepim (4:4.1.80-0ubuntu3) jaunty; urgency=low

  [ Guillaume Martres ]
  * Remove usr/share/icons/oxygen/scalable/actions/edit-delete-page.svgz from
    kmail.install since it's already in kjots.install and kmail does not use it

  [ Harald Sitter ]
  * Add Vcs-Browser and Vcs-Bzr (Launchpad)

 -- Guillaume Martres <smarter@ubuntu.com>  Mon, 08 Dec 2008 21:27:29 +0100

kdepim (4:4.1.80-0ubuntu2) jaunty; urgency=low

  * Add conflicts/replaces for libkdepim4 (<< 4:4.1.80~) to akonadi-kde due to file
    location changes

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 03 Dec 2008 12:29:53 -0500

kdepim (4:4.1.80-0ubuntu1) jaunty; urgency=low

  [ Michael Casadevall ]
  * New upstream release:
    - Bumped KDE build-depends to beta 1 versions

  [ Jonathan Thomas ]
  * Update not-installed, akonadi-kde.install, kontact.install,
    kdepim-doc.install, kjots.install and kmail.install for beta 1

  [ Harald Sitter ]
  * Bump akonadi build-dependency
  * Fix kmail's suggests line
  * Updated kmail.install

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 27 Nov 2008 13:19:44 +0100

kdepim (4:4.1.73-0ubuntu2) jaunty; urgency=low

  * Build-dep on libical-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Nov 2008 23:56:45 +0000

kdepim (4:4.1.73-0ubuntu1) jaunty; urgency=low

  * New upstream alpha snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Nov 2008 14:43:03 +0000

kdepim (4:4.1.4-1) experimental; urgency=low

  * New upstream release.
    - remove imap duplication patch from upstream. now included.
    - one more kalarm icon.
    - more kholidays holidays files.

 -- Sune Vuorela <debian@pusling.com>  Fri, 09 Jan 2009 23:59:13 +0100

kdepim (4:4.1.3-2) experimental; urgency=low

  * Add patch to avoid imap duplication. Pushed out to kde-packagers

 -- Sune Vuorela <debian@pusling.com>  Thu, 06 Nov 2008 07:46:06 +0100

kdepim (4:4.1.3-1) experimental; urgency=low

  * New upstream
    - bump b-d
    - refresh patches
  * Shuffle around akonadi-files as pr upstream instructions
    - akonadiconsole currently put in kmail - but that should maybe be
      revisited.

 -- Sune Vuorela <debian@pusling.com>  Sat, 01 Nov 2008 17:44:00 +0100

kdepim (4:4.1.2-1ubuntu1) jaunty; urgency=low

  * Merge with Debian, remaining changes:
    - Use our custom kde4.mk rather than built-in cdbs
    - Keep our conflicts/replaces on -kde4 packages
    - No gnokii build-dep
    - No gnokii in kaddressbook.install
    - kontact suggests not recommends kitchensync, knode
    - Keep our kdepim-dev package
    - akonadi-kde ships akonaditray, which is a starter application for Akonadi
      itself, therefore akonadi-kde needs to depend on akonadi-server
    - DCOP => DBus in Kalarm package description
    - No kitchensync package
    - kmail suggests not recommends procmail
    - Do not use Debian patches that don't apply to us/will be fixed next
      upstream (pre)release we package:
        - 01_branch_imap_duplication_fix.diff
        - 30_debianize_akregator_default.diff
        - 97_fix_target_link_libraries.diff
    - Keep kubuntu02_fix_karm_desktop.diff
    - .orig md5sum different
  * Update KUBUNTU-DEBIAN-DIFFERENCES
  * Closes LP: #295388

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 07 Nov 2008 18:53:04 -0500

kdepim (4:4.1.3-2) experimental; urgency=low

  * Add patch to avoid imap duplication. Pushed out to kde-packagers

 -- Sune Vuorela <debian@pusling.com>  Thu, 06 Nov 2008 07:46:06 +0100

kdepim (4:4.1.3-1) experimental; urgency=low

  * New upstream
    - bump b-d
    - refresh patches
  * Shuffle around akonadi-files as pr upstream instructions
    - akonadiconsole currently put in kmail - but that should maybe be
      revisited.

 -- Sune Vuorela <debian@pusling.com>  Sat, 01 Nov 2008 17:44:00 +0100

kdepim (4:4.1.2-1) experimental; urgency=low

  * New upstream release.
  * Update installed files (and not-installed files too).

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 30 Sep 2008 15:31:08 +0200

kdepim (4:4.1.2-0ubuntu2) intrepid; urgency=low

  * Added patch kubuntu03_fix_crash_on_startup.diff
    This is a backport from kde svn revision number 873575 as referenced
    in kde bug 164265 comment 30. This fixes launchpad bug 270799 (LP #270799).
    This patch should hopefully be temporary until the release of KDE 4.1.3

 -- Richard Birnie <Arbyuk@googlemail.com>  Mon, 20 Oct 2008 13:44:21 +0000

kdepim (4:4.1.2-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * debian/control:
    - bumped kdepimlibs5-dev dep to (>= 4:4.1.2) and libplasma-dev to (>= 4:4.1.2)
  * updated debian/akregator.install

 -- Guillaume Martres <smarter@ubuntu.com>  Sat, 27 Sep 2008 14:53:25 +0200

kdepim (4:4.1.1a-0ubuntu4) intrepid; urgency=low

  * Add kubuntu02_fix_karm_desktop.diff
    Fixes bug preventing Ktimetracker being started from kickoff or krunner
    Also fixes missing icon in kickoff and krunner. Patch provided by Connor Kirwan

 -- Richard Birnie <Arbyuk@googlemail.com>  Mon, 22 Sep 2008 21:52:17 +0000

kdepim (4:4.1.1a-0ubuntu3) intrepid; urgency=low

  * Add *-dev kdepim build dep to kdepim-dev depends
  * Switch kdepim-dev to arch any and ${shlibs:Depends} due to
    kdepimwidgets.so
  * Stop excluding kdepimwidgets.so from dh_shlibdeps

 -- Scott Kitterman <scott@kitterman.com>  Mon, 15 Sep 2008 18:00:24 -0400

kdepim (4:4.1.1-2) experimental; urgency=low

  +++ Changes by Sune Vuorela

  * Ship empty kitchensync package for now. (Closes: 498402)

  +++ Changes by Armin Berres:

  * Change shlibs to enforce a strict dependency on the libraries which
    are shipped with kdepim (Closes: #498371).

 -- Armin Berres <armin+debian@space-based.de>  Thu, 11 Sep 2008 00:32:32 +0200

kdepim (4:4.1.1a-0ubuntu2) intrepid; urgency=low

  * akonadi-kde ships akonaditray, which is a starter application for Akonadi
    itself, therefore akonadi-kde needs to depend on akonadi-server

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 05 Sep 2008 14:56:37 +0200

kdepim (4:4.1.1a-0ubuntu1) intrepid; urgency=low

  * Fixed upstream tarball
  * Re-install nepomuk files to akonadi-kde
  * Re-install strigi plugins to kdepim-strigi-plugins
  * Install holiday_jp to libkholidays4
  * Install kconf_update file for kalarm-2.0.2 to kalarm
  * Install kwsdl_compiler documentation to kdepim-doc

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 02 Sep 2008 16:13:10 +0200

kdepim (4:4.1.1-2) experimental; urgency=low

  +++ Changes by Sune Vuorela

  * Ship empty kitchensync package for now. (Closes: 498402)

  +++ Changes by Armin Berres:

  * Change shlibs to enforce a strict dependency on the libraries which
    are shipped with kdepim (Closes: #498371).

 -- Armin Berres <armin+debian@space-based.de>  Thu, 11 Sep 2008 00:32:32 +0200

kdepim (4:4.1.1-1) experimental; urgency=low

  * New upstream release
  * File in libkholidays renamed
  * groupwarewizard is problematic. we probably need to go thru NEW, so hold
    on a bit.

 -- Sune Vuorela <debian@pusling.com>  Mon, 01 Sep 2008 22:10:51 +0200

kdepim (4:4.1.1-0ubuntu2) intrepid; urgency=low

  [ Harald Sitter ]
  * Rebuild against kdelibs 4:4.1.1+really4.1.1

  [ Scott Kitterman ]
  * Move kleopatra back to suggests for kmail because it's in Universe

 -- Scott Kitterman <scott@kitterman.com>  Tue, 02 Sep 2008 05:40:13 +0000

kdepim (4:4.1.1-1) experimental; urgency=low

  * New upstream release
  * File in libkholidays renamed
  * groupwarewizard is problematic. we probably need to go thru NEW, so hold
    on a bit.

 -- Sune Vuorela <debian@pusling.com>  Mon, 01 Sep 2008 22:10:51 +0200

kdepim (4:4.1.1-0ubuntu1) intrepid; urgency=low

  [ Guillaume Martres ]
  * New upstream release
  * debian/rules:
    - removed THIS_SHOULD_GO_TO_UNSTABLE, not needed with latest cdbs
    - removed "export DH_VERBOSE = 1"
  * debian/control:
    - ensure cdbs version is (>= 0.4.52ubuntu7), kdepimlibs5-dev is (>= 4:4.1.1)
      and libplasma-dev is (>= 4:4.1.1)
    - add Recommends: on kleopatra, gnupg, gnupg-agent,
      and pinentry-qt4 | pinentry-qt | pinentry-x11 for kmail
    - remove the following kmail suggestions: gnupg, gnupg-agent,
      pinentry-qt | pinentry-x11 and kleopatra
    - added Conflicts/Replaces on -kde4 packages for hardy->intrepid transition
  * debian/akonadi-kde.install:
    - removed akonadi_nepomuk_contact_feeder and akonadi_nepomuk_email_feeder
      since they can't be build

  [ Harald Sitter ]
  * Removed akonadi-kde's nepomuk related libraries
  * Moved groupwise libraries from not-installed to libkdepim4
  * Removed obsolete debian/cdbs

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 01 Sep 2008 20:39:05 +0200

kdepim (4:4.1.0-2) experimental; urgency=low

  +++ Changes by Sune Vuorela:

  * KJots is section utils.

  +++ Changes by Fathi Boudra:

  * Bump Standards-Version to 3.8.0 (no changes needed).
  * Replace libopensync1exp3-dev build dependency by libopensync1exp4-dev.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 12 Aug 2008 17:35:56 +0200

kdepim (4:4.1.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update installed files and build depend versions.
  * Bump shlibs to 4:4.1.0 in debian/rules.
  * Disable korn that has been removed upstream.
  * kjots is now a service and it is not shown in the menu anymore.
    (Closes: #491112)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 28 Jul 2008 20:14:50 +0200

kdepim (4:4.1.0-0ubuntu3) intrepid; urgency=low

  * switch to kde4.mk from cdbs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Aug 2008 15:29:41 +0000

kdepim (4:4.1.0-0ubuntu2) intrepid; urgency=low

  * debian/control (LP: #253160):
    - Removed korn as a dependancy from kdepim & kdepim-dev

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 29 Jul 2008 22:19:34 -0400

kdepim (4:4.1.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update installed files and build depend versions.
  * Bump shlibs to 4:4.1.0 in debian/rules.
  * Disable korn that has been removed upstream.
  * kjots is now a service and it is not shown in the menu anymore.
    (Closes: #491112)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 28 Jul 2008 20:14:50 +0200

kdepim (4:4.1.0-0ubuntu1) intrepid; urgency=low

  * New upstream release, 4.1 final
    - removed korn build, not included in this release.

 -- Steve Stalcup <vorian@ubuntu.com>  Thu, 24 Jul 2008 17:08:31 -0400

kdepim (4:4.0.98-1) experimental; urgency=low

  * New upstream release, Release Candidate 1.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add 30_debianize_akregator_default.diff to include planet debian
    and debian times as default in akregator.
  * Update patch 97_fix_target_link_libraries.
  * Update installed files.

  +++ Changes by Modestas Vainius:

  * Drop usr/share/icons/oxygen/32x32/actions/appointment-new.png from
    libkdepim4.install. It is in kde-icons-oxygen since 4.0.98.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 15 Jun 2008 21:18:47 +0200

kdepim (4:4.0.98-0ubuntu2) intrepid; urgency=low

  * kmail suggests not recommends procmail
  * kontact suggests not recommends kitchensync, knode
  * korganiser does not recommend kghostview

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jul 2008 12:14:42 +0100

kdepim (4:4.0.98-1) experimental; urgency=low

  * New upstream release, Release Candidate 1.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add 30_debianize_akregator_default.diff to include planet debian
    and debian times as default in akregator.
  * Update patch 97_fix_target_link_libraries.
  * Update installed files.

  +++ Changes by Modestas Vainius:

  * Drop usr/share/icons/oxygen/32x32/actions/appointment-new.png from
    libkdepim4.install. It is in kde-icons-oxygen since 4.0.98.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 15 Jun 2008 21:18:47 +0200

kdepim (4:4.0.98-0ubuntu1) intrepid; urgency=low

  * New upstream release candidate
  * Bump Standards-Version to 3.8.0
  * Remove kubuntu_01_akonadi_fix.diff
  * kdepim-dev depends libkdepim4
    + Add DEB_DH_SHLIBDEPS_ARGS_kdepim-dev := -Xkdepimwidgets.so
  * kdepim-kresources conflicts kdepim-wizards (<< 4:4.0.83) - unbreaks upgrade
  * In kalarm, alarms can be scheduled via DBus, not DCOP

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 12 Jul 2008 19:36:30 +0200

kdepim (4:4.0.84-1) experimental; urgency=low

  * New upstream snapshot.
  * Remove some unneeded build-dependencies:
    -libplas-dev because plasmoid is gone.
    -libpisock-dev because kpilot is disabled.

 -- Sune Vuorela <debian@pusling.com>  Sat, 28 Jun 2008 16:14:02 +0000

kdepim (4:4.0.83-0ubuntu3) intrepid; urgency=low

  * Don't install groupwise files in kdepim-dev, broke compile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Jul 2008 10:05:04 +0100

kdepim (4:4.0.84-1) experimental; urgency=low

  * New upstream snapshot.
  * Remove some unneeded build-dependencies:
    -libplas-dev because plasmoid is gone.
    -libpisock-dev because kpilot is disabled.

 -- Sune Vuorela <debian@pusling.com>  Sat, 28 Jun 2008 16:14:02 +0000

kdepim (4:4.0.83-0ubuntu2) intrepid; urgency=low

  * Added kdepim-dev package. Contains development files
    needed to compile kdepim applications. Installed files
    are listed in kdepim-dev.install

 -- Richard Birnie <Arbyuk@googlemail.com>  Fri, 27 Jun 2008 13:43:35 +0000

kdepim (4:4.0.83-0ubuntu1) intrepid; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jun 2008 11:45:17 +0000

kdepim (4:4.0.82+svn819867-1) experimental; urgency=low

  * New upstream development snapshot.

  +++ Changes by Fathi Boudra:

  * Update installed files.

  +++ Changes by Modestas Vainius:

  * Bump build depends to 4.0.82 and higher.
  * Add myself to Uploaders.
  * Merge 01_ and 97_ patches.
  * Updated installed files.
  * Bump shlibs of the libraries.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove Recommends: kghostview from korganizer. It does not exist in KDE4.
  * Rename source package as kdepim, named kde4pim due to a misuderstanding.

  +++ Changes by Armin Berres:

  * kdepim-dbg must replace kdeutils-dbg after the kjots move.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 15 Jun 2008 21:18:47 +0200

kdepim (4:4.0.80-1ubuntu3) intrepid; urgency=low

  * Fix install config files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2008 23:23:49 +0000

kdepim (4:4.0.82+svn819867-1) experimental; urgency=low

  * New upstream development snapshot.

  +++ Changes by Fathi Boudra:

  * Update installed files.

  +++ Changes by Modestas Vainius:

  * Bump build depends to 4.0.82 and higher.
  * Add myself to Uploaders.
  * Merge 01_ and 97_ patches.
  * Updated installed files.
  * New upstream development snapshot.
  +++ Changes by Ana Beatriz Guerrero Lopez:
  * New upstream development snapshot.
  * Remove Recommends: kghostview from korganizer. It does not exist in KDE4.
  * Rename source package as kdepim, named kde4pim due to a misuderstanding.
  * Rename source package as kdepim, named kde4pim due to a misuderstanding.

  +++ Changes by Armin Berres:

  * kdepim-dbg must replace kdeutils-dbg after the kjots move.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 15 Jun 2008 21:18:47 +0200

kdepim (4:4.0.80-1ubuntu2) intrepid; urgency=low

  * Remove build-dep on gnokii
  * Upload as kdepim, no reason for kde4pim

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Jun 2008 14:33:33 +0000

kde4pim (4:4.0.80-2) experimental; urgency=low

  +++ Changes by Modestas Vainius:

  * Bump shlibs of the libraries.

  +++ Changes by Armin Berres:

  * kdepim-dbg must replace kdeutils-dbg after the kjots move.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 30 May 2008 10:06:53 +0300

kde4pim (4:4.0.80-1ubuntu1) intrepid; urgency=low

  * Merge with Debian
  * Do not build-dep on libopensync1exp3-dev, no kitchensync package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 29 May 2008 16:47:12 +0100

kde4pim (4:4.0.80-1) experimental; urgency=low

  * New upstream development milestone (KDE 4.1 Beta1).

  +++ Changes by Modestas Vainius:

  * Update and refresh 97th patch.
  * Build-depend on kdepimlibs5-dev (>= 4.0.80). It is needed. Bump other KDE
    specific build-depends a bit too. Bump akonadi-dev to >= 0.81.0
  * Add proper dependencies for kdepim metapackage.
  * ktimetracker conflicts and replaces karm due to /usr/bin/karm.
  * Add kjots package.

  +++ Changes by Fathi Boudra:

  * Update installed files.

  +++ Changes by Sune Vuorela:

  * Move libkcal_remote to libkdepim4. ktimetracker also needs this.
  * Move kontact-related desktop files to the apps they provide.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 25 May 2008 23:54:08 +0300

kde4pim (4:4.0.74-1) experimental; urgency=low

  * First KDE 4.1 snapshot packaged.

  +++ Changes by Sune Vuorela:

  * Update copyright file and descriptions in control file.

  +++ Changes by Matthew Rosewarne:

  * Remove no longer need patch 04 to disable sqlplugin for akonadi.
  * Update build depends lines.
  * Add Homepage: to control.

  +++ Changes by Armin Berres:

  * Update installed files.
  * Build depend on libopensync1exp2 instead of libopensync1exp1. Otherwise
    we are hit by #458569.
  * Remove all development packages with include files and .so links.
    Everything which should be used by external programms belongs into
    kdepimlibs according to upstream.
  * Add 97_fix_target_link_libraries.diff which fixes linkage problems with
    recent kdelibs5.
  * Add build dependency on libakonadi-dev and libplasma-dev.
  * Remove package kdepim-kio-plugins and all the dependencies on it. The
    residual kio slaves live in libkdepim4 now.
  * Remove dependencies on kdebase-kio-plugins, this package is KDE 3 only.
  * Remove conflicts and replaces from pre-etch times.
  * Remove some useless conflicts and replaces for libraries with a raised
    soname.
  * Move kmail and korganizer kontact plugins into the kontact package.
  * Split source package in all the needed binary packages.
  * Add build dependencies on libqca2-dev, libpisock-dev,
    libstrigiqtdbusclient0, libplasma-dev and
    kdebase-workspace-dev.
  * Remove unneeded build dependency on kdetoys.
  * Move homepage into control field.
  * Add not-installed file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 May 2008 14:55:52 +0200

kdepim (4:3.96.0-1) experimental; urgency=low

  * New upstream release.
  * Split source package in all the needed binary packages.
  * Add build dependencies on libqca2-dev, libpisock-dev,
    libstrigiqtdbusclient0, libplasma-dev and
    kdebase-workspace-dev.
  * Remove unneeded build dependency on kdetoys.
  * Move homepage into control field.
  * Add not-installed file.

 -- Armin Berres <trigger+debian@space-based.de>  Tue, 20 Nov 2007 13:13:47 +0100

kdepim (4:3.90.1-1) unstable; urgency=low

  * Initial release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 22 May 2007 17:26:24 +0200

kdepim (4:4.0.68+svn794641-1) experimental; urgency=low

  * First KDE 4.1 snapshot packaged.

  +++ Changes by Matthew Rosewarne:

  * Remove no longer need patch 04 to disable sqlplugin for akonadi.
  * Update build depends lines.
  * Add Homepage: to control.

  +++ Changes by Armin Berres:

  * Update installed files.
  * Build depend on libopensync1exp2 instead of libopensync1exp1. Otherwise
    we are hit by #458569.
  * Remove all development packages with include files and .so links.
    Everything which should be used by external programms belongs into
    kdepimlibs according to upstream.

 -- Armin Berres <trigger+debian@space-based.de>  Tue, 29 Apr 2008 11:14:37 +0000

kdepim (4:3.5.9-0ubuntu3) hardy; urgency=low

  * Add kubuntu_13_fix_seive_truncate.diff from upstream, fixes
    http://bugs.kde.org/155223 "sieve script is truncated"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2008 17:31:23 +0100

kdepim (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Add patches kubuntu_11_groupwarewizard_categories.diff and
    kubuntu_12_ktnef_categories.diff, stop showing groupwarewizard and
    ktnef in three different menu categories.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Mar 2008 15:54:43 +0000

kdepim (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:07 +0000

kdepim (4:3.5.7enterprise20080127-0ubuntu1) hardy; urgency=low

  * New upstream SVN snapshot (SVN r763039)
    (closes LP: #185846)

 -- Luka Renko <lure@ubuntu.com>  Sun, 27 Jan 2008 13:08:25 +0100

kdepim (4:3.5.7enterprise20080118-0ubuntu2) hardy; urgency=low

  * Rebuild against new Qt to fix kmail missing fstat64 symbol, still
    looking into what causes it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Jan 2008 17:27:45 +0000

kdepim (4:3.5.7enterprise20080118-0ubuntu1) hardy; urgency=low

  * New upstream SVN snapshot (SVN r763039)

 -- Luka Renko <lure@ubuntu.com>  Sat, 19 Jan 2008 09:40:27 +0100

kdepim (4:3.5.7enterprise20071207-1ubuntu2) hardy; urgency=low

  * debian/control: Added Conflict/Replaces on ksync for kitchensync.
    "ksync" gets shipped with kitchensync now. (LP: #133944)

 -- dAniel hAhler <ubuntu@thequod.de>  Sat, 29 Dec 2007 05:23:59 +0100

kdepim (4:3.5.7enterprise20071207-1ubuntu1) hardy; urgency=low

  * New upstream SVN snapshot (SVN r745814)
  * Drop patches that were from upstream SVN
  * Includes new version of libgpgme++.so.0.3.0
  * Added Scalix support to appropriate packages

 -- Luka Renko <lure@ubuntu.com>  Sat, 08 Dec 2007 20:42:32 +0100

kdepim (4:3.5.7enterprise20070926-1ubuntu9) hardy; urgency=low

  * Re-added networkstatus-dev package:
    - Fixed control and control.in files
    - Added networkstatus-dev.install file
    - Fixed networkstatus.install file, adding missing networkstatus
      library
    - kmail depends on gpgsm, gnupg-agent, pinentry-qt | pinentry-x11
    - build against gpgsm

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 29 Nov 2007 19:33:03 +0100

kdepim (4:3.5.7enterprise20070926-1ubuntu8) hardy; urgency=low

  * kdepim-dev does not depend on kitchensync

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Nov 2007 12:55:39 +0000

kdepim (4:3.5.7enterprise20070926-1ubuntu7) hardy; urgency=low

  * Undo shlibs crack.  Installable packages are overrated, really -
    especially around CD times...

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 28 Nov 2007 19:22:00 +1100

kdepim (4:3.5.7enterprise20070926-1ubuntu6) hardy; urgency=low

  * Fix kdepim-doc.install (again)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Nov 2007 09:20:22 +0000

kdepim (4:3.5.7enterprise20070926-1ubuntu5) hardy; urgency=low

  * Fix kdepim-doc.install for enterprise version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Nov 2007 17:31:25 +0000

kdepim (4:3.5.7enterprise20070926-1ubuntu4) hardy; urgency=low

  * Lower kdepim-dev depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Nov 2007 14:29:09 +0000

kdepim (4:3.5.7enterprise20070926-1ubuntu3) hardy; urgency=low

  * Compile against libgpg-error 1.4-2ubuntu7 to fix build.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 23:20:53 +0000

kdepim (4:3.5.7enterprise20070926-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:35:42 +0000

kdepim (4:3.5.7enterprise20070926-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes in KUBUNTU-DEBIAN-DIFFERENCES

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:42 +0000

kdepim (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
    * Resync patches:
      - Remove, applied upstream:
        01_branch_kmail_forwarding, 01_branch_korganizer_birthdays,
  		01_branch_quota-fix,
      - Fix offset: 14_kmail_filter_icons.
    * Fixes karm in kontact issue. (Closes: 366668)
    * Kmail filtering copies. (Closes: 404032)

  * Update *.install files.
  * Update uploaders.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 14 Oct 2007 15:51:08 +0200

kdepim (4:3.5.7-4) unstable; urgency=low

  * Rebuild without --enable final on all archs now. It seems the only way
    to get it built in all the buildd network.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 23 Aug 2007 23:20:38 +0200

kdepim (4:3.5.7-3) unstable; urgency=low

  * Rebuild without --enable-final on mipsel.
  * Update section in Debian menu files.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 22 Aug 2007 07:44:48 +0200

kdepim (4:3.5.7-2) unstable; urgency=low

  * Rebuild with a fixed dpkg-dev (Closes: #427893, #425621, #425913, #431576).
    Add a versioned build dependency.

  +++ Changes by Sune Vuorela:

  * Remove kleopatra readme. It is horribly outdated - and describes how to
    install unofficial packages that have been in Debian for ages.
  * Add a patch to fix issues with quotas. Patch pulled from svn.
    (Closes: 426115)
  * Implement the use of uploaders.mk
  * Add patch to fix birthday reminders with korganizer. (Closes: 420826).
    Patch taken from upstream svn.
  * Add patch from upstream svn to fix issue with templates and forwarding.
    (Closes: 427803)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 24 Jul 2007 00:05:45 +0200

kdepim (4:3.5.7enterprise20070926-0ubuntu2) gutsy; urgency=low

  * Change default folder view to "last selected" to reduce confusion
    caused by new mails being missed by "jump to new" view
    debian/patches/kubuntu_12_svn717678_default_last_selected.diff
  * Create new contact form sometimes read-only (Kolab #2042)
    debian/patches/kubuntu_12_svn717727_create_contacts.diff
  * Do not de-activate sieve script (Kolab #2035)
    debian/patches/kubuntu_12_svn717781_deactivate_sieve.diff
  * Crash on drag of attachement (Kolab #2046)
    debian/patches/kubuntu_12_svn718341_drag_crash.diff
  * Improve rendering of e-mail
    debian/patches/kubuntu_12_svn718506_fix_rendering.diff
  * Remove duplicate include
    debian/patches/kubuntu_12_svn721122_duplicate_include.diff
  * Crash on close due to NULL pointer (Kolab #1904)
    debian/patches/kubuntu_12_svn721407_crash_on_close.diff
  * Filter processing can cause duplicate e-mail (Kolab #2067)
    debian/patches/kubuntu_12_svn721425_filter_duplicate_mail.diff
  * Slow LDAP lookup can overwrite To address (Kolab #1941)
    debian/patches/kubuntu_12_svn723031_ldap_addr_overwrite.diff

 -- Luka Renko <lure@ubuntu.com>  Mon, 08 Oct 2007 18:41:23 +0200

kdepim (4:3.5.7enterprise20070926-0ubuntu1) gutsy; urgency=low

  [ Sarah Hobbs ]
  * Added various conflicts/replaces on kontact, to stop the file overwrites
    (LP: #146688)

  [ Luka Renko ]
  * New upstream snapshot
  * Drop patches that are included upstream:
    debian/patches/gcc43.diff
    debian/patches/kubuntu_12_svn_r711165_kmkernel_null_check.diff
    debian/patches/kubuntu_12_svn_r711601_gpg_duplicate_text.diff
    debian/patches/kubuntu_12_svn_r711604_kmail_close_crash.diff
    debian/patches/kubuntu_12_svn_r712056_smime_decrypt.diff
    debian/patches/kubuntu_12_svn_r713462_summary_crash.diff

  [ Christophe Sauthier ]
  * Add kandy icon (LP: #121984)
    - add kandy.xpm in debian/icons/
    - add kandy-16.xpm in debian/icons/ (probably not necessary but all
      other apps in the package tends to have also a 16x16 icon)

 -- Luka Renko <lure@ubuntu.com>  Wed, 26 Sep 2007 18:10:10 +0200

kdepim (4:3.5.7enterprise20070907-0ubuntu3) gutsy; urgency=low

  * Include some bug-fixes from upstream. Closes LP #140500.
    debian/patches/kubuntu_12_svn_r711165_kmkernel_null_check.diff
    debian/patches/kubuntu_12_svn_r711601_gpg_duplicate_text.diff
    debian/patches/kubuntu_12_svn_r711604_kmail_close_crash.diff
    debian/patches/kubuntu_12_svn_r712056_smime_decrypt.diff
    debian/patches/kubuntu_12_svn_r713462_summary_crash.diff

 -- Luka Renko <lure@ubuntu.com>  Mon, 17 Sep 2007 21:19:08 +0200

kdepim (4:3.5.7enterprise20070907-0ubuntu2) gutsy; urgency=low

  * Fix build failures with g++-4.3. LP: #138596.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Sep 2007 01:05:38 +0000

kdepim (4:3.5.7enterprise20070907-0ubuntu1) gutsy; urgency=low

  * New upstream snapshot
  * Drop debian/patches/kubuntu_12_imap_unread_status_svn708706.diff

 -- Luka Renko <lure@ubuntu.com>  Sat, 08 Sep 2007 08:50:41 +0200

kdepim (4:3.5.7enterprise20070904-0ubuntu2) gutsy; urgency=low

  * Fix unread status wrong on initial load of the folder (from SVN)
    debian/patches/kubuntu_12_imap_unread_status_svn708706.diff

 -- Luka Renko <lure@ubuntu.com>  Wed, 05 Sep 2007 22:23:33 +0200

kdepim (4:3.5.7enterprise20070904-0ubuntu1) gutsy; urgency=low

  * New upstream snapshot
  * Fixes lots of crash bugs on pop3 accounts and on text paste

 -- Luka Renko <lure@ubuntu.com>  Tue, 04 Sep 2007 18:21:22 +0200

kdepim (4:3.5.7enterprise20070828really20070825-0ubuntu3) gutsy; urgency=low

  * Fix install path in kdepim-doc.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Sep 2007 12:27:31 +0100

kdepim (4:3.5.7enterprise20070828really20070825-0ubuntu2) gutsy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Sep 2007 10:09:40 +0100

kdepim (4:3.5.7enterprise20070828really20070825-0ubuntu1) gutsy; urgency=low

  * Revert to 20070825 snapshot from Impilinux, should be more stable

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Sep 2007 09:17:12 +0100

kdepim (4:3.5.7enterprise20070828-0ubuntu1) gutsy; urgency=low

  * New upstream snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 27 Aug 2007 18:34:01 +0100

kdepim (4:3.5.7enterprise20070810-0ubuntu2) gutsy; urgency=low

  * Add missing epoch to kepimlibs1a replace old korganiser,
    https://bugs.launchpad.net/ubuntu/+source/kdepim/+bug/119664

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 21 Aug 2007 09:28:19 +0100

kdepim (4:3.5.7enterprise20070810-0ubuntu1) gutsy; urgency=low

  * Package enterprise branch from
    http://websvn.kde.org/branches/kdepim/enterprise/kdepim/
  * Build-dep on libopensync-dev now we have 0.19 in

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Aug 2007 18:11:22 +0100

kdepim (4:3.5.7-1ubuntu7) gutsy; urgency=low

  * Make kdepimlibs1a replace old korganiser, closes
    https://bugs.launchpad.net/ubuntu/+source/kdepim/+bug/119664

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Aug 2007 17:02:10 +0100

kdepim (4:3.5.7-1ubuntu6) gutsy; urgency=low

  * Make akregator replaces kontact << 4:3.5.7-1ubuntu5, closes
    https://bugs.launchpad.net/ubuntu/+source/kdepim/+bug/124068

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Aug 2007 10:35:48 +0100

kdepim (4:3.5.7-1ubuntu5) gutsy; urgency=low

   * Kmail S/MIME and GPG by default
     -  Add gpgsm to kmail depends
     -  Move gnupg-agent and pinentry-qt | pinentry-x11 from suggests to
        depends
     -  Move kleopatra from suggests to recommends
   * Closes LP: #124074

 -- Scott Kitterman <scott@kitterman.com>  Wed, 04 Jul 2007 16:12:44 -0400

kdepim (4:3.5.7-1ubuntu4) gutsy; urgency=low

  * Fixed /usr/share/services/kontact/*.desktop files
    installation. They currently are all in the kontact package
    which causes a little issue as the several components might not
    be install by default (ex: knode). The result is invalid menu
    content on the left bar in Kontact.
    Each desktop file is now in the package containing the lib/kpart
    it uses.
  * Added kitchensync.install file and fixed debian/control to prepare
    the build for future libopensync-dev enabled packaging.
    Everything is disabled by default .

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 29 Jun 2007 15:43:22 +0200

kdepim (4:3.5.7-1ubuntu3) gutsy; urgency=low

  * Added networkstatus-dev back in - thanks Lure for pointing this out.
  * Removed /usr/share/services/kontact/knodeplugin.desktop from
    knode.install. Closes #116771

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 25 May 2007 22:15:39 -0500

kdepim (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Make kitchensync package empty: new kitchensync depends on opensync
    which is not in main yet. Will change this back when opensync gets
    into main.

 -- Luka Renko <lure@ubuntu.com>  Thu, 24 May 2007 12:01:14 +0000

kdepim (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream version, remaining changes in
    KUBUNTU-DEBIAN-DIFFERENCES
  * Closes #60153, #56369, #19450, #74686, #48034
  * Fixed networkstatus.install.  Closes #112134
  * Removed kubuntu_11_mail_exporter_patch.diff - upstream has seemed to solve
    this another way
  * Removed kubuntu_14_kmail_utf8.diff - applied upstream

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 22 May 2007 22:12:28 +1000

kdepim (4:3.5.7-1) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * New upstream release:
    - Remove all the branch pull patches (01*).
    - Remove the clamav patch (merged upstream).
    - Remove patch to fix theoretical kio imap infinite loop (merged upstream).
    - Remove template patch - applied upstream.
    - Remove patch 04 - applied upstream.
    - Remove kpilot header patches - applied upstream.
    - Ksync package goes away, bye bye.
    - kitchensync has changed big time. Conflict against older kdebluetooth.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Non-free IETF docs are now replaced by urls to the docs. Remove
    get-orig-source rule from debian/runes, not longer necessary.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 16 Apr 2007 21:37:29 +0200

kdepim (4:3.5.6-2ubuntu2) gutsy; urgency=low

  * Turn off DEB_KDE_CVS_MAKE in debian/rules
  * Remove 16_kde_modulename.diff, module name isn't changed in Ubuntu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 May 2007 14:19:49 +0100

kdepim (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:54 +0100

kdepim (4:3.5.6.dfsg.1-2) unstable; urgency=low

  * Upload to unstable after Etch release.
  * The pilot-link-please-don't-break-your-api-release

  +++ Changes by Sune Vuorela:

  * Pull 2 patches from pim+ branch to fix compilation with pilot-link 0.12.2.
    (Closes: #414843)
  * Pull a lot of kmail patches from upstream to fix various crashes
    (Closes: #413527, #398182, #412261, #407363, #280223) and probably a
    couple of more.
  * Add clamav patch - thanks to Stephen Gran. (Closes: 412861)
  * The kpilot scripts needs debconf to be able to clean up after itself.
  * Add a patch from upstream to fix a theoretical kio-imap infinite loop.
  * Add a patch to include planet debian and debian times as default in
    akregator. (Closes: #419899)

  * Add two patches pushed out from kde upstream:
    - one fixes a nasty crash when filtering messages that might lead to
      dataloss.
    - one fixes some template related stuff.

 -- Sune Vuorela <debian@pusling.com>  Fri, 20 Apr 2007 14:52:42 +0100

kdepim (4:3.5.6.dfsg.1-1) experimental; urgency=low

  * New upstream release.
    - Old unused cruft that misbuilds on 64 bit archs, removed. (Closes: 347478)
    - Fix korganizer crash. (Closes: 365689)
    - Fix karm & clipboard. (Closes: 374993)
    - Reenable more of kpilot. (Closes: #406710)
    - Fix KOrganizer crash on some .ics files. (Closes: #359197)

  +++ Changes by Sune Vuorela:

  * Update list of non-free files (one has been removed from upstream).
  * Removed the kpilot patches (patch 25 & 26) (Merged upstream).
  * Removed branch pull (patch 01) (Merged upstream).
  * Removed akregator default patch (21) (Merged upstream).
  * Removed liblink patch (Merged upstream).
  * Added patch to add warning about dimap usage (patch 26_dimap_warning)
    (Also closes: #321102)
  * Remove ancient stuff from kpilot postinst, including debconf.
  * Add db_purge to kpilot postinst. Currently we don't do debconf.
  * Remove debconf kpilot templates and translations as well.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Now kmail has CRM114 support to anti spam wizard, added crm114 to
    kmail's Suggests field.

  +++ Changes by Josh Metzler:

  * Add kmail.README explaining the correct way to use Disconnected IMAP and
    warning that incorrect usage can result in mail loss. (Closes: #321102)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 18 Jan 2007 20:52:16 +0100

kdepim (4:3.5.5.dfsg.1-5) unstable; urgency=high

  +++ Changes by Sune Vuorela:

  * Add autoconf2.13 to build-conflicts. (Closes: #404157)
  * Remove build-dep on libmal-dev, malconduit is not built anymore and
    libmal is being removed from archive. (Closes: #406005)
  * Really install kmail.NEWS.Debian (moved from NEWS.Debian).
    (Closes: #405280)
  * Update kalarm manpages. Thanks to David Jarvie. (Closes: 405589)
  * Add norwegian (nb) debconf templates, thanks to Bjorn Steensrud.
    (Closes: #405595)

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Improved packages descriptions.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon,  8 Jan 2007 12:02:18 +0100

kdepim (4:3.5.5.dfsg.1-4) unstable; urgency=high

  * Document workaround for kmail crashing on start after upgrade for users
    using IMAP with namespaces.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 15 Dec 2006 15:05:38 -0500

kdepim (4:3.5.5.dfsg.1-3) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * Reenabling more conduits in kpilot. New patch 25 and patch 26 added.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 05 Dec 2006 12:39:47 +0100

kdepim (4:3.5.5.dfsg.1-2) unstable; urgency=medium

  * This release is dedicated to Rembrandt van Rijn for his fast response
    fixing KPilot. Many thanks.

  +++ Changes by Sune Vuorela:

  * Added 18_optimize_splitAddressInternal.diff to fix lock up on weird
    headers. It is actually a performance tweak, as it normally continues
    after 10-15 minutes of non-responding state. Fix by Johannes Schaub. It
    has a nice side effect to be a general performance boost. (Closes: #398073)
  * Fixed default value for external browser in akregator. (Patch 21) (Closes: #375233)
  * Added more suggests of spamfilters to kmail. (Closes: #376250)
  * Added suggests of gnokii to kontact. (Closes: #377356)
  * Fixed manpage of akregator to not talk about korganizer. Thanks to Kenny
    Duffus.
  * Do not build against bluetooth on !linux. (Closes: #399061)
  * Slowly starting dependency chain on -dbg packages. Adding kdelibs-dbg to
    kdepim-dbg depends.
  * Fixed romanian debconf template. (Closes: #397827)
  * Do not chmod stuff in kpilot if it is not there (in case of udev).
    (Closes: #378696)
  * Added gigantic patch in order to make KPilot works with pilot-link 0.12.0 (patch 25).
    (Closes: #394534)
    + The new patch does not build all conduits.
    + kpilot.install modified because of this.
    + parts of the branch pull removed as it is included in the kpilot diff.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 21 Nov 2006 02:53:59 +0100

kdepim (4:3.5.5.dfsg.1-1) unstable; urgency=medium

  * Improve KOrganizer's description, from Filipus Klutiero.
    (Closes: #392468)
  * Remove non-free IETF docs from the source tarball.
    Closes: #395082.
    + Urgency medium for the RC bug fix.
    + Stop using tarball.mk, since the only reason for that in the first
      place was to get the source package to consist of a file verifiable
      using upstream md5sums.  But since we have to repackage now anyway,
      there's no point to doing this any more.
    + New patch 16_kde_modulename.diff so that admin/cvs.sh finds the
      right package name.
  * Update from SVN branch, revision 600288, except for the changes to
    libkmime, which break binary compatibility, and the changes to kalarm,
    which I deem to be too invasive this close to a release.
    + Absorbs 15_kdepim_debug.diff.
    + Fixes a problem with korganizer.desktop causing it not to start.
      Closes: #395940, #395286, #394309.

 -- Daniel Schepler <schepler@debian.org>  Mon, 30 Oct 2006 20:46:01 +0100

kdepim (4:3.5.5-1) unstable; urgency=medium

  * New upstream release.
    + Fixes korganizer: reminder daemon leaks memory. (Closes: #357043)

  +++ Changes by Daniel Schepler:

  * Disable asking questions in the kmail d-imap debugging patch, since
    MadCoder has not been able to trigger mail loss answering yes to
    all questions.
  * Add new directory for icon files to libkdepim1a.install.
  * Urgency medium for the RC bug fixes.

  +++ Changes by Christopher Martin:

  * Improve konsolekalendar's description. (Closes: #384941)

  * Add alpha and ppc64 to the problematic arch list, thus disabling
    --enable-final and allowing kdepim to build. (Closes: #387419, #388014)

  * Add Romanian debconf translation, thanks to Stan Ioan-Eugen.
    (Closes: #387589)

  +++ Changes by Pierre Habouzit:

  * Modify the kdepim d-imap debugging patch to be less verbose and intrusive,
    but keep the rest of the patch, with its slightly safer file handling. No
    reports of d-imap data loss have surfaced with the recent code, and
    testing suggests that the problem is fixed.
    (Closes: #321102, #332473, #350851)

 -- Daniel Schepler <schepler@debian.org>  Sat,  7 Oct 2006 17:44:26 +0200

kdepim (4:3.5.4-1) unstable; urgency=low

  * New upstream release.

   +++ Changes by Fathi Boudra:

  * Branch pull to revision 577416, minus the akregator feeddetector
    changes which don't build.

  * Added kdepim extra debug information from KDE bug #104956. Users of
    d-imap will have to put up with extra dialogs, but this is hopefully
    only until the d-imap data loss issues are worked out (some work on
    that problem is in this upload, but it hasn't been confirmed to fix
    the problem).

  * Removed autotools-dev from the Build-Depends; automake1.9 depends on it.

   +++ Changes by Christopher Martin:

  * Packaging sync with the rest of the team KDE packages. Update
    package descriptions, sync debian-qt-kde.mk and other CDBS
    stuff (should help building on slow architectures). Also fixes a
    package description typo. (Closes: #364138)

  * Remove patch that disabled --enable-final for kmail, now that we disable
    it globally on m68k and arm. We'll see if the other architectures can
    truly cope.

  * Change dependencies on kdepim-kio-plugins or kdebase-kio-plugins to
    dependencies on both; simple, and should prevent user error.
    (Closes: #327821)

  * Make kaddressbook suggest kdebase-kio-plugins for LDAP support.
    (Closes: #337527)

  * Add Spanish debconf translation. (Closes: #383360)

  * Move libemailfunctions/idmapper.h from kdepim-dev to libkcal2-dev.
    kdepim-dev depends on libkcal2-dev, so this shouldn't cause any problems.
    Replaces have been added. (Closes: #342452)

  * Fix small bug in kmail_clamav.sh script. (Closes: #354185)

  * Install ktnef MIME entries to /etc/mailcap. (Closes: #316373)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 26 Aug 2006 13:08:00 -0400

kdepim (4:3.5.3-3) unstable; urgency=high

  * Fix FTBFS due to naive autoconf check. Closes: #378163.
    (using patch from kubuntu, thanks to J. Riddell).
  * Urgency set to high due to that problem.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 16 Jul 2006 16:03:06 +0200

kdepim (4:3.5.6-0ubuntu6) feisty; urgency=low

  * Rebuild on qt 3.3.7

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Mar 2007 22:24:59 +0100

kdepim (4:3.5.6-0ubuntu5) feisty; urgency=low

  * Add kubuntu_12_mass_filter_crash.diff, closes
    Malone 86578
  * Add kubuntu_13_build_kpilot.diff, fixes kpilot
    build issue

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 22 Mar 2007 23:00:12 +0100

kdepim (4:3.5.6-0ubuntu4) feisty; urgency=low

  * Added kubuntu_11_mail_exporter_patch.diff, closes
    KDE bug #77744

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 05 Feb 2007 18:19:31 +0100

kdepim (4:3.5.6-0ubuntu3) feisty; urgency=low

  * kubuntu_09_install_networkstatus_headers.diff
    - Install headers files for networkstatus (patch from SuSE)
  * kubuntu_10_kmail_networkstatus_support.diff
    - Activates networkstatus support for kmail (patch from SuSE)
  * debian/control:
    - New package networkstatus-dev
  * ./libkdepim1-dev.install: added /usr/include/kde/kpimprefs.h

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 02 Feb 2007 15:37:42 +0100

kdepim (4:3.5.6-0ubuntu2) feisty; urgency=low

  * Add patches from KDE (via Debian)
   - 03_kmail-templates.patch fixes a bug in the new KMail
     templates feature
   - 04_kmail-140660.patch fixes crash and mail loss on control-J
     http://bugs.kde.org/show_bug.cgi?id=140660

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 27 Jan 2007 23:22:37 +0000

kdepim (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Sync patches with Debian
  * Remove kubuntu_09_launch_korganiser.diff
  * Remove kubuntu_05_ktnef_kmenu_tidy.diff, closes bug

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:30 +0000

kdepim (4:3.5.5-0ubuntu5) feisty; urgency=low

  * Added 15_kalarm_default_console.diff.  Closes malone #20877
  * Added ${shlibs:Depends} to kdepim Depends, so things like libgpgme11
    actually get installed.  Closes Malone #51399.  Should start making
    encyption actually work in kmail too, which will close many other bugs.
  * Added build-deps libpth-dev, libgpg-error-dev, libgcrypt11-dev,
    libassuan-dev as recommended in http://kmail.kde.org/kmail-pgpmime-howto.html
  * Added 16_prekde3.5.6_save_message_quickly_delete_crash_fix.diff and hoping
    it will stop most of my crashes!  Patch from kde SVN.
  * Added knode suggests: kcontrol. Closes Malone #52660
  * Changed kmail depends from kdepim-kio-plugins | kdebase-kio-plugins to
    kdepim-kio-plugins, kdebase-kio-plugins so that pop3 mail can be sent.
    Closes Malone #71101, #76836

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 27 Dec 2006 15:45:02 +1100

kdepim (4:3.5.5-0ubuntu4) feisty; urgency=low

  * Copied 25_fix_kpilot_feature_pull_thx_vanrijn.diff from Debian.
    Thanks to the Debian QT/KDE team. (Closes LP: #66313)
  * Modified debian/kpilot.* to match the new kpilot.
  * Remove kubuntu_04_kpalmdoc_kmenu_tidy.diff, kpalmdoc is no more.

 -- Frode M. Døving <frode@ubuntu.com>  Thu, 23 Nov 2006 23:37:43 +0100

kdepim (4:3.5.5-0ubuntu3) feisty; urgency=low

  * Added kubuntu_09_launch_korganiser.diff, closes KDE No 135513

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Nov 2006 09:33:50 +0000

kdepim (4:3.5.5-0ubuntu2) feisty; urgency=low

  * Changed kontact.install and knode.install to put
    knodeplugin.desktop in knode instead of kontact

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  7 Nov 2006 16:54:06 -0800

kdepim (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release
  * Removed kubuntu_10_imap4_loop.diff, merged upstream
  * Removed kubuntu_11_dimap_data_loss.diff, merged upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:06 +0000

kdepim (4:3.5.4-0ubuntu7) edgy; urgency=low

  * Remove kubuntu_09_kmail_addressbook.diff.  No longer necessary and causes problems.
    Closes Malone #47919

 -- Rocco Stanzione <grasshopper@linuxkungfu.org>  Thu, 24 Aug 2006 23:01:01 -0500

kdepim (4:3.5.4-0ubuntu6) edgy; urgency=low

  * Make kontact depend on kmail, korganizer, kaddressbook

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  2 Oct 2006 16:59:38 +0100

kdepim (4:3.5.4-0ubuntu5) edgy; urgency=low

  * Add patch kubuntu_11_dimap_data_loss.diff from KDE branch to resolve
    dimap data loss issues, should fix https://bugs.kde.org/134292

 -- Fathi Boudra <fboudra@free.fr>  Tue, 19 Sep 2006 13:53:34 +0200

kdepim (4:3.5.4-0ubuntu4) edgy; urgency=low

  * Rebuilt with new libpisock.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 18 Sep 2006 12:13:56 +0200

kdepim (4:3.5.4-0ubuntu3) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 22:53:13 +0000

kdepim (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Rebuild now that gpgsm is in main

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  2 Aug 2006 10:01:13 +0000

kdepim (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:12:19 +0000

kdepim (4:3.5.3-2ubuntu4) edgy; urgency=low

  * Add gpgsm as build-dep, all dependencies have passed main inclusion

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Jul 2006 12:58:09 +0100

kdepim (4:3.5.3-2ubuntu3) edgy; urgency=low

  * Rebuild to get rid of libfam.la usage, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jul 2006 15:08:51 +0000

kdepim (4:3.5.3-2ubuntu2) edgy; urgency=low

  * Remove build-dep on libgnokii3-dev, it failed main inclusion review.
  * Remove gpgsm build-dep until it's fully in main

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Jul 2006 21:54:29 +0000

kdepim (4:3.5.3-2ubuntu1) edgy; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  4 Jul 2006 11:26:27 +0000

kdepim (4:3.5.3-2) unstable; urgency=low

  * Rebuild against libgnokii3-dev and libbluetooth2-dev.
  * New patch 15_groupwise_alpha.diff: fix FTBFS on alpha (again).
    Closes: #353922.

 -- Daniel Schepler <schepler@debian.org>  Sat,  1 Jul 2006 11:23:08 -0400

kdepim (4:3.5.3-1) unstable; urgency=low

  * New upstream release.
  * Include fixes on branch up to svn revision 555847.
  * New debconf translations:
    + Galician.  Closes: #361209.
    + Russian.  Closes: #367207.
    + Lithuanian.  Closes: #374447.
    + Basque.  Closes: #374829.
  * Rework 14_kmail_filter_icons.diff.

 -- Daniel Schepler <schepler@debian.org>  Wed, 28 Jun 2006 11:58:50 -0400

kdepim (4:3.5.2-1) unstable; urgency=low

  * New upstream release.
  * Remove package-specific DEB_DH_SHLIBDEPS_ARGS_pkg hack, now that
    cdbs includes it, and Build-Depend on the appropriate version of
    cdbs.

 -- Daniel Schepler <schepler@debian.org>  Wed, 29 Mar 2006 19:46:16 +0200

kdepim (4:3.5.1-2) unstable; urgency=medium

  * Update to SVN branches/KDE/3.5, up to revision 518856.
    + Fixes a FTBFS on alpha.  Closes: #353922.
    + Adjust *.install files to account for disabled blogging plugin.
  * New debconf translations:
    + Czech.  Closes: #289455.
    + Swedish.  Closes: #333092.
    + Italian.  Closes: #349343.
  * Set urgency=medium for the RC bug fix on alpha.

 -- Daniel Schepler <schepler@debian.org>  Wed, 15 Mar 2006 21:26:09 +0100

kdepim (4:3.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Schepler <schepler@debian.org>  Wed,  1 Feb 2006 10:17:03 +0100

kdepim (4:3.5.0-5) unstable; urgency=low

  * New package: kdepim-dbg, to make debugging symbols available.
  * Add Build-Depends on libboost-dev for indexlib.

 -- Daniel Schepler <schepler@debian.org>  Tue, 17 Jan 2006 13:15:38 +0100

kdepim (4:3.5.0-4) unstable; urgency=low

  * Upload to unstable.
  * No longer build with g++-3.4 on any architecture, since g++-4.0
    should be fixed.
  * Update to SVN branches/KDE/3.5, up to revision 496049.
    + Bump shlibs version on libkcal2b.

 -- Daniel Schepler <schepler@debian.org>  Mon,  9 Jan 2006 21:06:19 +0100

kdepim (4:3.5.0-3) experimental; urgency=low

  * Upload to experimental.
  * New patch 14_kmail_filter_icons.diff: update user config files to
    reflect changed icon names for spam/ham filters.

 -- Daniel Schepler <schepler@debian.org>  Mon, 19 Dec 2005 22:10:28 +0100

kdepim (4:3.5.0-2) alioth; urgency=medium

  * Update from SVN 3.5 branch.
    + Fixes a serious bug with filtering to IMAP folders.

 -- Daniel Schepler <schepler@debian.org>  Sun, 11 Dec 2005 20:24:08 +0100

kdepim (4:3.5.0-1) alioth; urgency=low

  * New upstream release.
  * Bump debian/compat to 5.  No changes necessary.
  * Rename libkleopatra0a to libkleopatra1 due to SONAME change.
  * New packages: libindex0 and libindex0-dev.

 -- Daniel Schepler <schepler@debian.org>  Tue,  6 Dec 2005 11:18:32 +0100

kdepim (4:3.4.3-1) unstable; urgency=low

  * New upstream release.
  * Apply changes from SVN 3.4 branch.
    + Fixes a FTBFS with newer versions of g++-4.0.
  * Rename libmimelib1c2 to libmimelib1c2a due to C++ allocator changes.
  * New patch 13_mimelib_self_contained.diff:
    + Link against libkdefakes_pic.a instead of -lkdefakes to
      eliminate mimelib's dependency on kdelibs.
    + Fix mimelib/config.h not to require the KDE or QT headers again.
      This allows dropping the libkdepim-dev dependency from
      libmimelib1-dev.
  * Adjust Build-Depends to ensure a version of kdelibs with the
    allocator changes.

 -- Daniel Schepler <schepler@debian.org>  Thu,  1 Dec 2005 19:59:09 +0100

kdepim (4:3.5.2-0ubuntu6) dapper; urgency=low

  * debian/cdbs/kde.mk:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 16:38:54 +0200

kdepim (4:3.5.2-0ubuntu5) dapper; urgency=low

  * Add kubuntu_11_korganizer_event.diff to fix Korganizer crash when adding
    new event (Closes: Malone #39419)

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri,  5 May 2006 14:21:53 +0200

kdepim (4:3.5.2-0ubuntu4) dapper; urgency=low

  * Update kubuntu_06_add_akregator_feed.diff, add Planet Ubuntu
    closes Malone #38719

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  5 May 2006 11:42:44 +0100

kdepim (4:3.5.2-0ubuntu3) dapper; urgency=low

  * Add kubuntu_10_imap4_loop.diff from Dirk Mueller
    "When a message is sent to a kmail user with a > 71 characters long filename in
     the content disposition header and kio_imap4 was compiled with gcc >= 4.0,
     then it goes into an endless loop eating up all available system memory."

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  4 May 2006 19:07:10 +0100

kdepim (4:3.5.2-0ubuntu2) dapper; urgency=low

  * Edit debian/cdbs/kde.mk to mark .po files as UTF-8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 19:14:30 +0100

kdepim (4:3.5.2-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Mar 2006 23:43:38 +0000

kdepim (4:3.5.1-0ubuntu4) dapper; urgency=low

  * Add kubuntu_08_kalarm_autostart_kdeonly to prevent kalarm from starting
    automatically on GNOME (Closes: Malone #31923).
  * Add kubuntu_09_kmail_addressbook so kmail access addressbook contacts when
    composing.  Fixes http://bugs.kde.org/121337

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat,  4 Mar 2006 17:41:05 +0100

kdepim (4:3.5.1-0ubuntu3) dapper; urgency=low

  * Fixed akregator manpage closes
    https://launchpad.net/distros/ubuntu/+source/kdepim/+bug/30753
  * Fix by Kenny Duffus <kenny@duffus.org>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 17 Feb 2006 11:36:11 +0000

kdepim (4:3.5.1-0ubuntu2) dapper; urgency=low

  * Add kubuntu_07_autostart_kdeonly.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  9 Feb 2006 13:01:11 +0000

kdepim (4:3.5.1-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Install /usr/share/services/kontact/ desktop files in their supporting
    programs, not kontact

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jan 2006 14:26:07 +0000

kdepim (4:3.5.0-0ubuntu4) dapper; urgency=low

  * Install multisynk.desktop in kitchensync not Kontact,
    stop empty icon displaying.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jan 2006 14:53:52 +0000

kdepim (4:3.5.0-0ubuntu3) dapper; urgency=low

  * Increase version number on Replaces for kdepim-kresources

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  6 Jan 2006 18:42:44 +0000

kdepim (4:3.5.0-0ubuntu2) dapper; urgency=low

  * Add kubuntu_07_branch_fixes.diff from KMail developers
    fixes http://bugs.kde.org/show_bug.cgi?id=113730

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  9 Dec 2005 23:00:48 +0000

kdepim (4:3.5.0-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 12:28:46 +0000

kdepim (4:3.5-rc2-0ubuntu2) dapper; urgency=low

  * s/Depends/Build-Depends/ in control

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 26 Nov 2005 18:56:44 +0000

kdepim (4:3.5-rc2-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Generate .pot files
  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Nov 2005 21:38:28 +0000

kdepim (4:3.5-rc1-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Sync with Debian
  * Remove kubuntu_02_kalarm_kmenu_tidy.diff (now X-KDE-PIM, not X-KDE-More)
  * Remove kubuntu_03_karm_kmenu_tidy.diff
  * libkleopatra0a now libkleopatra1
  * libkleopatra0-dev now libkleopatra1-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 13 Nov 2005 18:09:20 +0000

kdepim (4:3.4.2-2) unstable; urgency=medium

  +++ Changes by Adeodato Simó:

  * Build with g++-3.4 on arm, m68k and hppa. Closes: #327594
  * Add kitchensync as a dependency of kdepim-dev. Closes: #327159

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 21 Sep 2005 17:45:43 +0200

kdepim (4:3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bugs fixed in past experimental versions but filed with BTS
    afterwards:
    + Compiles on amd64 with g++-4.0.  Closes: #293107.
    + kdepim-wizards support libraries were mistakenly in kdepim-dev.
      Closes: #315560.
    + *.sh manpages in kmail.  Closes: #319808.
  * Reenable gnokii support since the license issues have now been
    resolved.
  * Yet more ABI breakages:
    + libkdepim1 -> libkdepim1a.  Closes: #312310.
    + libkcal2a -> libkcal2b.  Closes: #312318.
  * C++ transition:
    + Tighten Build-Depends on kdelibs4-dev to new enough version.
    + Rename libmimelib1a -> libmimelib1c2 in order not to break
      lurker.  Also split out libkmime2 from this package while I'm
      at it so that lurker users don't have to install kdelibs4 --
      at least, they won't have to once I can link libkdefakes statically
      into mimelib (see bug #326113).
  * Add Vietnamese debconf translation.  Closes: #312159.
  * Remove 10_korganizer_makefile.diff, which has been applied in
    upstream SVN and thus is included in the kdepim_branch patch.
  * Remove obsolete Conflicts and Replaces on packages not in sarge.
  * Fix command synopsis in kabc2mutt manpage.  Closes: #324958.

 -- Daniel Schepler <schepler@debian.org>  Thu,  1 Sep 2005 15:17:12 -0700

kdepim (4:3.4.1-2) raring; urgency=low

  * Move libraries for egroupware, kolab, slox wizards to kdepim-wizards
    where they belong.  Thanks to Reinhold Kainhofer for reporting the
    issue.

 -- Daniel Schepler <schepler@debian.org>  Fri,  3 Jun 2005 08:57:02 -0700

kdepim (4:3.4.1-1) experimental; urgency=low

  * New upstream release.
  * Split kresources into new package kdepim-kresources.
  * Split kdepimmacros.h into new package libkdepim1-dev, and make all
    the other -dev packages depend on it.

 -- Daniel Schepler <schepler@debian.org>  Thu,  2 Jun 2005 21:45:31 -0700

kdepim (4:3.4.3-0ubuntu4) dapper; urgency=low

  * Actually build-depend on g++-3.4 on hppa.

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 11 Nov 2005 09:57:38 -0700

kdepim (4:3.4.3-0ubuntu3) breezy-updates; urgency=low

  * Add back gpgme11-dev build-dep, http://bugzilla.ubuntu.com/17546

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Oct 2005 13:10:47 +0000

kdepim (4:3.4.3-0ubuntu2) breezy; urgency=low

  * Add kubuntu_06_add_akregator_feed.diff add kubuntu.org and fridge
    feeds as default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Oct 2005 19:14:19 +0100

kdepim (4:3.4.3-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Remove gpgme11-dev build-dep
  * Build with GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  7 Oct 2005 16:41:29 +0000

kdepim (4:3.4.2-0ubuntu2) breezy; urgency=low

  * Add kubuntu_07_korganiser_libraries.diff fix compile order
  * Add kubuntu_08_kmail_attachments.diff fix empty attachments http://bugs.kde.org/109003

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  3 Aug 2005 11:51:41 +0000

kdepim (4:3.4.2-0ubuntu1) breezy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Jul 2005 11:35:01 +0000

kdepim (4:3.4.1-0ubuntu4) breezy; urgency=low

  * Rebuild for removed libXcursor.la and tighten kdelibs dependency

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 24 Jul 2005 23:58:51 +0000

kdepim (4:3.4.1-0ubuntu3) breezy; urgency=low

  * Add back flex build-dep which somehow went missing.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Jul 2005 13:03:06 +0000

kdepim (4:3.4.1-0ubuntu2) breezy; urgency=low

  * Rebuild for libXrender.la changes
  * Add build-dep on libxfixes-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Jul 2005 23:11:42 +0000

kdepim (4:3.4.1-0ubuntu1) breezy; urgency=low

  * Update version number following KDE 3.4.1 release
  * Add all dependencies back to meta package

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  1 Jun 2005 00:51:23 +0000

kdepim (4:3.4.1-0ubuntu0pre2) breezy; urgency=low

  * Add kubuntu_06_kpilot_tag_to_branch.diff, patch from upstream to
    prevent data loss.

 -- Jonathan Riddell <jr@jriddell.org>  Fri, 27 May 2005 15:28:51 +0000

kdepim (4:3.4.1-0ubuntu0pre1) breezy; urgency=low

  * New upstream release
  * Sync with Debian
  * Remove obsolete script korganizerIn

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 25 May 2005 17:37:34 +0000

kdepim (4:3.4.0-0ubuntu10) hoary; urgency=low

  * Add /usr/share/doc/kde/HTML/en/kcontrol/kalarmd/ to
    kdepim-doc-html to prevent dhelp error

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 30 Mar 2005 18:05:50 +0000

kdepim (4:3.4.0-0ubuntu9) hoary; urgency=low

  * Remove duplicate files from kdepim-dev for libkleopatra0-dev and libkgantt0.

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 30 Mar 2005 04:45:07 +0000

kdepim (4:3.4.0-0ubuntu8) hoary; urgency=low

  * Move wizards from kdepim-dev to kdepim-wizards, removes conflicing files.

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 30 Mar 2005 04:45:46 +0100

kdepim (4:3.4.0-0ubuntu7) hoary; urgency=low

  * remoded double depends and a conflict on libkcal2-dev

 -- Andreas Mueller <amu@ubuntu.com>  Tue, 29 Mar 2005 23:53:25 +0000

kdepim (4:3.4.0-0ubuntu6) hoary; urgency=low

  * added kdepim-dev as dep of libkcal2-dev
  * fixed some typo's
  * added missing egroupware libs

 -- Andreas Mueller <amu@ubuntu.com>  Tue, 29 Mar 2005 13:53:12 +0000

kdepim (4:3.4.0-0ubuntu5) hoary; urgency=low

  * Removed gpgsm from builddepens
  * final sync with kde-branch / backporting cool stuff
  * Removed kleopatra from kmail depends

 -- Andreas Mueller <amu@ubuntu.com>  Thu, 24 Mar 2005 17:11:22 +0000

kdepim (4:3.4.0-0ubuntu4) hoary; urgency=low

  * Readded cyrpto support for kmail
  * Readded kleopatra for kmail
  * Fixed a replaces on akregator
  * Added gpgsm as a build depends

 -- Andreas Mueller <amu@ubuntu.com>  Tue, 22 Mar 2005 18:45:04 +0000

kdepim (4:3.4.0-0ubuntu3) hoary; urgency=low

  * Removed crypto support for kmail.
  * Removed depends on Kleopatra for kmail.
  * Fixed a replaces for knef.

 -- Andreas Mueller <amu@ubuntu.com>  Thu, 17 Mar 2005 18:05:34 +0000

kdepim (4:3.4.0-0ubuntu2) hoary; urgency=low

  * Remove korn dependency from kdepim meta-package.
  * Fix kubuntu_01_kmenu_tidy.diff
  * Add further patches to tidy menu

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 01:49:54 +0000

kdepim (4:3.4.0-0ubuntu1) hoary; urgency=low

  * Remove korn dependency from kdepim meta-package.
  * Add kubuntu_01_kmenu_tidy.diff to tidy up kmenu.

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 16 Mar 2005 23:58:26 +0000

kdepim (4:3.4.0-0pre1ubuntu4) hoary; urgency=low

  * fixed  wrong depends in kmail for kleopatra.

 -- Andreas Mueller <amu@ubuntu.com>  Wed, 16 Mar 2005 21:19:16 +0000

kdepim (4:3.4.0-0pre1ubuntu3) hoary; urgency=low

  * Removed them again, cause it cant move to main.
  * Added kdepim-kio-pluging as installdepends for kmail
    in case someone run only kmail.
  * Changed suggest kleopatra to depends for gpg decrypt
    support.
  * More lintian cleanup.

 -- Andreas Mueller <amu@ubuntu.com>  Wed, 16 Mar 2005 19:02:50 +0000

kdepim (4:3.4.0-0pre1ubuntu2) hoary; urgency=low

  * Added gpgsm build depends

 -- Andreas Mueller <amu@ubuntu.com>  Mon, 14 Mar 2005 01:35:50 +0100

kdepim (4:3.4.0-0pre1ubuntu1) hoary; urgency=low

  * New packages: kode, networkstatus.
  * New groupware wizards added to menu
  * Added imap-patch for Kolab
  * Added gpg/smime/smartcard stuff

 -- Andreas Mueller <amu@ubuntu.com>  Fri, 11 Mar 2005 00:20:53 -0800

kdepim (4:3.4.0-0pre1) alioth; urgency=low

  * New upstream release.
  * Change to using upstream tar.bz2.
  * New packages: kode, networkstatus.
  * Absorb akregator package.  Thanks to Pierre Habouzit for his fine work
    on this package up until now.
  * libkdenetwork2 split upstream into libkmime, which is now in the
    libmimelib1a package, and libkpgp, which is now in the libkleopatra0a
    package.
  * Split off libktnef1 from the ktnef package since libkcal now depends
    on it.
    + Also split libktnef1-dev from kdepim-dev.
  * Keep kmail's *.sh manpages from being installed in
    /usr/share/man/sh/man1.

 -- Daniel Schepler <schepler@debian.org>  Sat, 12 Mar 2005 21:41:20 -0800

kdepim (4:3.3.2-3) unstable; urgency=medium

  * KDE_3_3_BRANCH update.
  * Move kleopatra to main, now that gnupg2 is in the archive.
    Closes: #281689, #300499.
  * Update kmail/kleopatra dependencies accordingly.
  * Set urgency to medium to hopefully get these changes into sarge.
  * Add Recommends on procmail to kmail, which is needed for fetching
    mbox mail.
  * Tighten libtool build dependency.  This closes half of #285882,
    while the other half is really a kdelibs issue.
  * Include the GFDL in debian/copyright, since the handbooks are
    licensed under it.
  * Update the list of licenses.

 -- Daniel Schepler <schepler@debian.org>  Sun,  3 Apr 2005 20:23:43 -0700

kdepim (4:3.3.2-2) unstable; urgency=low

  * Disable gnokii support again until bug #266566 is resolved.
  * Update from KDE_3_3_BRANCH.
  * Fixed the kmailcvt description to refer to mail folders instead of
    address books.  Closes: #252668.
    Also expanded the description a bit to list some supported import
    formats.
  * Kontact conflicts with obsolete kontact-plugins package.
    Closes: #292997.
  * Add Build-Depends on graphviz to get class hierarchy graphs.

 -- Daniel Schepler <schepler@debian.org>  Tue,  1 Mar 2005 05:20:08 -0800

kdepim (4:3.3.2-1) unstable; urgency=low

  * Uploading to unstable.
  * Include updates from KDE_3_3_BRANCH.
  * Reenable gnokii support.

 -- Daniel Schepler <schepler@debian.org>  Wed, 19 Jan 2005 18:20:43 -0800

kdepim (4:3.3.2-0pre1) experimental; urgency=low

  * New upstream release.
  * They did it again... rename libkcal2 to libkcal2a because of removed
    symbols SloxAccounts::self(), SloxAccounts::setServer(QString const&),
    SloxAccounts::SloxAccounts() in libkslox.so.
  * Bump shlibs version on libkdepim1.

 -- Daniel Schepler <schepler@debian.org>  Fri, 17 Dec 2004 20:45:39 -0800

kdepim (4:3.3.1-3) unstable; urgency=medium

  * Disable gnokii support to attempt getting kde3.3 into sarge.
    Closes: #284985.
  * Disable final mode for compiling kmail, which will hopefully fix
    the buildd timeouts.

 -- Daniel Schepler <schepler@debian.org>  Sat, 11 Dec 2004 15:50:44 -0800

kdepim (4:3.3.1-2) unstable; urgency=medium

  * Urgency medium due to fix for buildd issues.
  * Updates from KDE_3_3_BRANCH.
  * Stop building static libraries to make buildd's happy (or at least
    happier).  They were pretty useless anyway without static versions
    of Qt or kdelibs.  Closes: #281955.
  * Update kleopatra dependencies for current experimental gnupg2/gpgsm
    packages.  Closes: #274611, #280759.
  * Drop cryptplug from kmail's dependencies, since it's no longer used.
    Closes: #274612.
  * Add blurb about kdepim-kio-plugins and kdebase-kio-plugins
    dependencies to kmail's description, due to the number of people who
    somehow manage to install kmail without even noticing the Recommends
    on these packages, then complain that things don't work.
    Closes: #274657.

 -- Daniel Schepler <schepler@debian.org>  Sun, 21 Nov 2004 15:04:40 -0800

kdepim (4:3.3.1-1) unstable; urgency=low

  * New upstream release.
  * Rename 01_kdepim_branch.diff to 10_kdepim_branch.diff, and
    other kdepim-specific patches to 2?_*.diff.
  * New patch 04_disable_static_la_final.diff, to keep --enable-final
    from messing up the static libraries.
    + debian/rules: Reenable --enable-final.
  * kde.mk: Add calls to dh_desktop.
    + debian/control: Build-Depends on debhelper (>= 4.2.21) to ensure
      dh_desktop is available.
  * Correct URL in kleopatra description.  Closes: #275522.
  * Bump shlibs version to require current version.  Closes: #275211.
  * Package name change: libmimelib1 -> libmimelib1a, because of
    missing DwHeaders::AllFieldBodiesAsString(DwString const&) (at least)
    since version 4:3.2.3-1.  Closes: #276607.
  * Package name change: libkleopatra0 -> libkleopatra0a, because of
    missing symbols since last version:
    + Kleo::Job::showErrorDialog(QWidget*) const
    + Kleo::KeyListView::parentFor(QCString const&) const
    + Kleo::KeyListView::refillFingerprintDictionary()
    + Kleo::QGpgMEEncryptJob::showErrorDialog(QWidget*) const
    + Kleo::QGpgMESignEncryptJob::showErrorDialog(QWidget*) const
    + Kleo::QGpgMESignJob::showErrorDialog(QWidget*) const
    + Kleo::KeyListViewItem::~KeyListViewItem().

    To KDE upstream maintainers: every time you break binary compatibility
    like this in a public library, I'm going to have to increase the
    library "subversion" in the package name, which will delay packages
    entering sid.  Please keep this in mind before making such changes, if
    the rule that non-backward-compatible changes require a new SONAME
    carries no weight with you.

 -- Daniel Schepler <schepler@debian.org>  Sat,  6 Nov 2004 12:18:42 -0800

kdepim (4:3.3.0-3) unstable; urgency=low

  * Updates from KDE_3_3_BRANCH.
    + Fixes konsolekalendar.  Closes: #269295.
  * Move kleopatra to contrib for now, until GnuPG2 is in unstable.  In
    the meantime, add a note to the package description on how to
    install the package.  Closes: #269789.
  * Move binary dependencies from kontact-plugins for korganizer and
    kpilot to Recommends and Suggests, respectively.  Closes: #273402.
  * kmailcvt Depends: kmail.  Closes: #268788.

 -- Daniel Schepler <schepler@debian.org>  Sat, 25 Sep 2004 19:44:44 -0700

kdepim (4:3.3.0-2) unstable; urgency=low

  * Using automake1.7 doesn't fix the korganizer install problems; go to
    automake1.9 and readd 03_automake1.8.diff and
    04_korganizer_makefile.diff.
  * New patch 05_lib_link.diff: Correct link lines for libkalarmd and
    libkpilot so that they are linked against all necessary libraries.
  * Include new fixes from KDE_3_3_BRANCH.

 -- Daniel Schepler <schepler@debian.org>  Fri, 27 Aug 2004 07:25:15 -0700

kdepim (4:3.3.0-1) unstable; urgency=low

  * New upstream release.
  * Add German debconf translations, thanks to Erik Schanze.
    Closes: #264825.
  * Correct typo in kpilot.install which caused file conflicts.
    Closes: #266311.
  * Add Recommends: kdepim-kio-plugins to kmail for newimap, and also
    move kdebase-kio-plugins there from Depends.  Closes: #266603.
  * Use automake1.7 instead of 1.8 to work around problem in
    korganizer/Makefile.am.

 -- Daniel Schepler <schepler@debian.org>  Wed, 25 Aug 2004 00:09:09 -0400

kdepim (4:3.2.92+3.3.0rc1-1) experimental; urgency=low

  * New upstream release.
    + New packages: kdepim-wizards, kitchensync, libkleopatra0[-dev],
      libkpimidentities1.
    + Removed packages: libkdgantt0[-dev].
    + Renamed kgpgcertmanager to kleopatra.
  * Taking over maintainership, add myself to Uploaders.
  * Build in gnokii support again.  Closes: #254643.
  * Add Build-Depends on libgpgme11-dev for kmail.
  * Make the *.install files a bit more robust by listing directories
    clearly belonging to packages instead of listing each individual
    file.
  * Add kdepim-doc-html package for the benefit of non-KDE users.
  * Expand package descriptions.  Closes: #209672, #209689, #209862,
    #209997, #210088, #210094.
  * Add menu icons.
  * Add doc-base files for kdepim-doc and kdepim-doc-html.
  * Write new manual pages for all binaries.

 -- Daniel Schepler <schepler@debian.org>  Sat,  7 Aug 2004 23:20:22 -0700

kdepim (4:3.2.3-1) unstable; urgency=high

  * New upstream release.
  * kmail Suggests: cryptplug. (Closes: #231797)

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  3 Aug 2004 23:00:00 -0500

kdepim (4:3.2.2-2) unstable; urgency=high

  * Build-Conflicts: gnokii - due to gnokii not being properly maintained.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 26 Apr 2004 22:00:00 -0500

kdepim (4:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/*.menu: remove the obsolete kderemove tag.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 16 Apr 2004 19:00:00 -0500

kdepim (4:3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Added Danish and Japanese po-debconf translations. (Closes: #233579)
  * Added Brazilian Portuguese po-debconf translations. (Closes: #235461)

 -- Christopher L Cheney <ccheney@debian.org>  Sat,  6 Mar 2004 17:00:00 -0600

kdepim (4:3.2.0-0pre1v1) experimental; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 20 Feb 2004 01:00:00 -0600

kdepim (4:3.1.95-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 29 Jan 2004 04:00:00 -0600

kdepim (4:3.1.5-1.1) unstable; urgency=low

  * NMU with Maintainers permission
  * New patch: 07_libmal1_support.diff from Ludovic Rousseau (Closes: #232500, #217013)

 -- Riku Voipio <riku.voipio@iki.fi>  Sun, 15 Feb 2004 11:06:49 +0000

kdepim (4:3.1.5-1) unstable; urgency=low

  * New upstream release.
  * Added libtool arm patch.
  * Added debconf /dev/pilot question to kpilot. (Closes: #218665)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 14 Jan 2004 02:00:00 -0600

kdepim (4:3.1.4-1) unstable; urgency=low

  * New upstream release.
  * Added patch to update autotools files.
  * Added patch to remove pedantic-errors from KDE_CHECK_FUNC_EXT since it
    causes configure checks to fail due to #line numbers being > 32767.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 18 Oct 2003 02:00:00 -0500

kdepim (4:3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Sun,  3 Aug 2003 23:00:00 -0500

kdepim (4:3.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 26 May 2003 22:00:00 -0500

kdepim (4:3.1.1-1) unstable; urgency=low

  * New upstream.
  * Redo debian dir.

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 12 Mar 2003 17:00:00 -0600

kdepim (4:2.2.2-5.2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Added special detection routine for big/little endianess on MIPS since
    the line "byteorder : {big|little} endian" from /proc/cpuinfo was
    removed as of Linux 2.4.20, resulting in the mipsel buildd being
    unable to build this package.

 -- Martin Schulze <joey@infodrom.org>  Wed,  8 Jan 2003 21:24:12 +0100

kdepim (4:2.2.2-5.1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied upstream patches to fix several potential vulnerabilities.
    http://www.kde.org/info/security/advisory-20021220-1.txt

 -- Martin Schulze <joey@infodrom.org>  Mon,  6 Jan 2003 09:16:08 +0100

kdepim (4:2.2.2-5) unstable; urgency=HIGH

  * Change Maintainer to Chris.
  * Change || in Build-Deps to |. (closes: #130183)
  * Apply silly fix for silly PowerPC to fix a silly bug because it stupidly
    doesn't automatically link in -lgcc. Thanks to Kevin Puetz.
  * Urgency high because it fixes one real and one potental RC.

 -- Daniel Stone <daniel@sfarc.net>  Wed, 27 Feb 2002 17:18:47 +1100

kdepim (4:2.2.2-4) unstable; urgency=low

  * libical/src/libical/icalyacc.y:
    - Fix bison errors; thanks, Andrew Suffield. (closes: #124383)
  * debian/control:
    - Fix spelling errors. (closes: #124778)
  * debian/{alarmd,ical2vcal}.sgml, debian/korganizer.manpages, debian/rules:
    - New manpages.
  * debian/rules:
    - Clean up *-stamp in debian-clean.
  * debian/control:
    - automake1.5 stuffs up our automake Build-Depend, GAH.
  * debian/control, debian/rules:
    - Remove all index.cache.bz2 files in the debian-clean target.
    - Get rid of other crap while I'm here.

 -- Daniel Stone <daniel@sfarc.net>  Tue, 18 Dec 2001 13:45:28 +1100

kdepim (4:2.2.2-3) unstable; urgency=low

  * New maintainer. (closes: #114106)
  * libdif/ldif.c:
    - Kowtow to gcc3 (well, g++-3)'s fascist sticking to standards, add "using
    namespace std;" - enable building on hppa.
  * debian/korganizer.sgml, debian/kpilot.sgml, debian/kandy.sgml:
    - New manpages.
  * debian/rules:
    - Be sure to clean up auto* crap.

 -- Daniel Stone <daniel@sfarc.net>  Fri, 30 Nov 2001 21:53:31 +1100

kdepim (4:2.2.2-2) unstable; urgency=low

  * Sync with upstream
  * Cleanup documentation for freeze
  * Update Build-Depends, deps, etc.
  * Cleanup build process

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 29 Nov 2001 04:10:00 -0700

kdepim (4:2.2.2-1) unstable; urgency=low

  * New upstream version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Nov 2001 19:38:00 -0700

kdepim (4:2.2.1-1.5) unstable; urgency=low

  * Don't search for auto* as it hoses things

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 08 Oct 2001 19:38:00 -0700

kdepim (4:2.2.1-1.4) unstable; urgency=low

  * fix configure

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 01:11:00 -0700

kdepim (4:2.2.1-1.3) unstable; urgency=low

  * Don't use automake since it's hosed

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 03 Oct 2001 01:11:00 -0700

kdepim (4:2.2.1-1.2) unstable; urgency=low

  * Remove libical (Closes: #113668)

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 27 Sep 2001 01:11:00 -0700

kdepim (4:2.2.1-1.1) unstable; urgency=low

  * Fix overwrite (Closes: #112974)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 23 Sep 2001 18:18:00 -0700

kdepim (4:2.2.1-1) unstable; urgency=low

  * new upstream version 2.2.1
  * Change maintainer
  * Lintian fixes
  * Break out libical packages again
  * Provide undocumented link (Closes: #110361)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 07 Sep 2001 12:07:00 -0700

kdepim (4:2.2.0-final-1) unstable; urgency=low

  * new upstream version 2.2
  * Hack build for hppa (Closes: #108273)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Aug 2001 01:55:00 -0700

kdepim (4:2.2.0-0beta1-5) unstable; urgency=low

  * Sync with upstream
  * gcc3 build fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 26 Jul 2001 20:28:00 -0700

kdepim (4:2.2.0-0beta1-4) unstable; urgency=low

  * Sync with upstream
  * More alpha build fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:38:00 -0700

kdepim (4:2.2.0-0beta1-3) unstable; urgency=low

  * Sync with upstream
  * Recommend kghostview (Closes: #103585)

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Jul 2001 09:08:00 -0700

kdepim (4:2.2.0-0beta1-2) unstable; urgency=low

  * sync with upstream
  * Autobuild for alpha now

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Jul 2001 02:35:00 -0700

kdepim (4:2.2.0-0beta1-1) unstable; urgency=low

  * Fix overwrites (Closes: #102855)
  * sync with upstream
  * build fixes for mips

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 20:48:00 -0700

kdepim (4:2.2-cvs20010622-1) unstable; urgency=low

  * New upstream cvs pull
  * 2.2 beta1
  * Adding in Enhances
  * abbrowser moved to kdelibs
  * New package: kandy
  * Fix typo (Closes: #101349)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

kdepim (4:2.1.1-2) unstable; urgency=low

  * Update menu bits to include new kde menu removal tag
  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 17:46:00 -0700

kdepim (4:2.1.1-1.0.1) unstable; urgency=low

  * Rebuild with older libc

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 17:00:00 -0700

kdepim (4:2.1.1-1) unstable; urgency=low

  * New upstream version
  * Upstream fixes (Closes: #77622, #77803)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 22:31:00 -0700

kdepim (4:2.1.0-1) unstable; urgency=low

  * New upstream CVS pull
  * Update shlibs

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Mar 2001 22:31:00 -0700

kdepim (4:2.1-final-1) unstable; urgency=low

  * New upstream version
  * Upping standards version
  * Fix build problem with new libc 2.2.1 (Closes: #86435)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdepim (4:2.1-beta2-1) unstable; urgency=low

  * New upstream beta

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

kdepim (4:2.1-20010118-1) unstable; urgency=low

  * New upstream cvs version
  * Fixing overwrite problem (Closes: #82965)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 Jan 2001 00:46:00 -0700

kdepim (4:2.1-20010115-1) unstable; urgency=low

  * New upstream cvs version
  * no more libical package

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdepim (4:2.1-20010106-1) unstable; urgency=low

  * New upstream cvs version
  * Updating build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:30:00 -0700

kdepim (4:2.1-20010101-1) unstable; urgency=low

  * New upstream cvs version
  * korganizer is now 2.1beta1 as well
  * Breaking out libical into it's own lib/lib-dev packages
  * Updating build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 15:30:00 -0700

kdepim (4:2.1-20001218-1) unstable; urgency=low

  * New upstream cvs version
  * Including kpilot, 2 years and 10 days after I did the ITP for it (Closes: #68255)
  * korganizer is the 2.0.1 version still

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 23:00:00 -0700

kdepim (2.0-20001011-0) unstable; urgency=low

  * KDE 2.0 RC2

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Sep 2000 06:00:00 -0700

kdepim (2.0-20001006-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Sep 2000 22:00:00 -0700

kdepim (2.0-20001005-0) unstable; urgency=low

  * More upstream fixes
  * Compiling against non-versioned kdelibs once again

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Sep 2000 15:00:00 -0700

kdepim (2.0-20001002-0) unstable; urgency=low

  * KDE 2.0 RC1

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Sep 2000 01:30:00 -0700

kdepim (2.0-20000925-2) unstable; urgency=low

  * More upstream fixes
  * Clean build against new libc6

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 26 Sep 2000 22:30:00 -0700

kdepim (2.0-20000925-0) unstable; urgency=low

  * More upstream fixes
  * Build-Depends work

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdepim (2.0-20000920-2) unstable; urgency=low

  * Fixing some dependencies

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 21 Sep 2000 17:30:00 -0700

kdepim (2.0-20000920-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 23:00:00 -0700

kdepim (2.0-20000918-0) unstable; urgency=low

  * More upstream fixes
  * Fixing task-kdepim description (Closes: #71984)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 22:00:00 -0700

kdepim (2.0-20000912-0) unstable; urgency=low

  * More upstream fixes
  * Fixing non-replacement of old kdepim package

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 12 Sep 2000 22:00:00 -0700

kdepim (2.0-20000909-0) unstable; urgency=low

  * upstream fixes
  * More build cleanups

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 22:00:00 -0700

kdepim (2.0-20000905-0) unstable; urgency=low

  * upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 05 Sep 2000 17:00:02 -0700

kdepim (2.0-20000901-0) unstable; urgency=low

  * Build fixes
  * upstream fixes
  * merging build fixes with upstream cvs

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Sep 2000 17:00:02 -0700

kdepim (2.0-20000825-0) experimental; urgency=low

  * Build fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 22:30:02 -0700

kdepim (2.0-20000823-1.0) experimental; urgency=low

  * KDE 2.0 beta 4

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 23 Aug 2000 16:30:02 -0700

kdepim (2.0-20000820-1.0) experimental; urgency=low

  * New upstream beta version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Aug 2000 15:30:02 -0700

kdepim-cvs (2.0-20000521-1.0) experimental; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 18:15:02 -0700

kdepim-cvs (2.0-20000516-1.0) experimental; urgency=low

  * Initial Release.

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 16 May 2000 20:40:02 -0700
